Button.ok=OK
Button.cancel=Anuluj
Button.done=Gotowe
Button.add=Dodaj
Button.addfile=Dodaj plik
Button.remove=Usuń
Button.continue=Kontynuuj
Button.abort=Przerwij
Button.abortqueue=Przerwij kolejkę
Button.close=Zamknij
Button.search=Szukaj
Button.save=Zapisz
Button.scrape=Pobierz
Button.edit=Edytuj
Button.register=Zarejestruj
Button.rename=Zmień nazwę
Button.chooseplayer=Wybierz odtwarzacz
Button.update=Aktualizacja
Button.select.all=Zaznacz wszystkie opcje
Button.select.none=Odznacz wszystkie opcje
Button.today=Dziś
Button.nodate=Brak daty
Button.download=Pobierz
menuitem.cut=Wytnij
menuitem.copy=Kopiuj
menuitem.paste=Wklej
# vertical tabs (singular / plural)
tmm.movies=Filmy
tmm.movie=Film
tmm.moviesets=Serie filmów
tmm.movieset=Seria filmów
tmm.tvshows=Seriale
tmm.tvshow=Serial
tmm.settings=Ustawienia
# menu actions
tmm.exit=Zakończ
tmm.exit.runningtasks=Na pewno chcesz zamknąć tinyMediaManager?\nNiektóre zadania wciąż działają…
tmm.exit.confirmation=Potwierdzenie zakończenia
tmm.launchupdater=Rozpocznij aktualizację
tmm.launchupdater.desc=Uruchamia program aktualizujący tinyMediaManager do najnowszej wersji
tmm.cache=Pamięć podręczna
tmm.clearimagecache=Wyczyść pamięć podręczną grafiki
tmm.rebuildimagecache=Przebuduj pamięć podręczną grafik
tmm.cleardatabase=Inicjalizacja bazy danych
tmm.cleardatabase.hint=Uwaga: To usunie całkowicie bazę danych tinyMediaManagera i utworzy nową. Kontynuować?
tmm.cleardatabase.info=Baza danych zainicjowana. Proszę uruchomić ponownie tinyMediaManager
tmm.cleardatabase.error=Wystąpił błąd inicjalizacji bazy danych. Usuń ręcznie wszystkie pliki *.db
tmm.gotoinstalldir=Otwórz folder instalacyjny tinyMediaManagera
tmm.debug=Debugowanie
tmm.tools=Narzędzia
tmm.about=O programie
tmm.contact=Skontaktuj się z nami
tmm.donate=Dotacja
tmm.searchfield=Szukaj…
tmm.errorlogs=Wyświetl dziennik błędów
tmm.messages=Wyświetl historię wiadomości
tmm.wakeonlandevice=Urządzenie Wake on LAN
tmm.wakeonlan=Uruchom przez LAN
tmm.version=Wersja
tmm.builddate=Data wydania
tmm.homepage=Strona domowa
tmm.thanksto=Podziękowania dla
tmm.of=z
tmm.nfo=NFO
tmm.metadata=Metadane
tmm.images=Grafiki
tmm.trailer=Zwiastun
tmm.subtitles=Napisy
tmm.update.title=Sprawdzanie aktualizacji
tmm.update.message=Dostępna jest aktualizacja.\nChcesz teraz zaktualizować?
tmm.java6=Używasz Java 6. Proszę zaktualizować Java do nowszej wersji.\nOd wersji 2.7 tinyMediaManager nie wspiera już Java 6.
tmm.registeredto=Zarejestrowano na:
tmm.registerdonator=Zarejestruj wersję donator
tmm.registerdonator.name=Imię
tmm.registerdonator.email=E-mail
tmm.registerdonator.error=Wystąpił problem podczas rejestrowania twojej wersji.\nZarejestrowanie twojej dotacji w naszym systemie może chwilę potrwać. Spróbuj ponownie za kilka minut.
tmm.registerdonator.success=Dziękujemy za zarejestrowanie wersji donator. Proszę uruchomić ponownie tinyMediaManager.
tmm.registerdonator.hint=Tutaj możesz zarejestrować wersję donator. Ta wersja posiada dodatkowe funkcje i jest podziękowaniem dla wspierających nas osób.\n\nProszę uzupełnić nazwę i adres e-mail użyty przy dotacji.
tmm.registerdonator.thanks=Już posiadasz zarejestrowaną wersję donator. Ponownie dziękujemy za twoje wsparcie!
tmm.donatorfunction.hint=Ta funkcjonalność jest tylko dla naszych darczyńców.
tmm.translators=Nasi tłumacze:
tmm.helptranslate=Brakujące lub niekompletne tłumaczenie? Pomóż nam tłumaczyć tinyMediaManager na:
tmm.help=Pomoc
tmm.faq=Często zadawane pytania
tmm.wiki=Oficjalna wiki
tmm.forum=Społeczność tinyMediaManagera
tmm.queued=w kolejce
tmm.unknowntitle=Nieznany tytuł
tmm.problemdetected=Wykryto problem
tmm.nostart=Nie można uruchomić tinyMediaManager
tmm.nostart.instancerunning=Uruchomiona jest inna instancja
tmm.uicrash=Ups. Stało się coś nieprzewidzianego.\nUruchom ponownie tinyMediaManagera i spróbuj ponownie.\nJeżeli problem się powtórzy, prosimy o przesłanie raportu błędu.
status.activethreads=Są aktywne operacje - kliknij po więcej informacji
task.running=Pracuję…
task.queued=Czekanie...
task.cancelled=Anulowane...
task.finished=Zakończone...
task.imagedownloads=Pobieranie grafik
task.download=Pobieranie pliku
task.othertasks=Wykonywanie zadań w tle
task.remaining=pozostałe zadania
task.missingartwork=Szukanie brakujących grafik
wizard.next=Dalej
wizard.back=Wstecz
wizard.finish=Zakończ
wizard.greeting.header=<html><h1>Witaj w kreatorze konfiguracji tinyMediaManager</h1></html>
wizard.greeting.text=Ten kreator poprowadzi cię przez podstawową konfigurację tinyMediaManager.\n\nPodstawowa konfiguracja tinyMediaManager zawiera tylko najpopularniejsze funkcje, potrzebne do pierwszego uruchomienia - wszystkie ustawienia znajdziesz w menu "tinyMediaManager - Ustawienia".
wizard.datasource.hint=Określ foldery, w których tinyMediaManager powinien szukać twoich plików wideo.
wizard.nfo.hint=Wybierz format plików NFO do importu/eksportu.
wizard.movie.datasources=Źródło danych filmów
wizard.movie.scraper=Scraper Metadanych filmów
wizard.tvshow.datasources=Źródła danych seriali
wizard.tvshow.scraper=Scraper Metadanych seriali
notifications.new=Dostępne są nowe powiadomienia
# menu & popup on rightclick
onlyoneoperation=W tym samym czasie dozwolona jest tylko jedna operacja. Zadanie zostanie dodane do kolejki
update.datasource=Aktualizuj źródła
update.datasource.nonespecified=Nie określono źródeł danych. Proszę dodać je w ustawieniach.
update.datasource.unavailable=Źródło danych {} nie jest dostępne - pominięte
update.datasource.movieinroot=Znaleziono plik '{}' w katalogu zawierającym więcej niż jeden film. Aby go zaimportować aktywuj 'Zezwól na wiele filmów w katalogu' w ustawieniach filmu (uważnie przeczytaj!)
update.datasource.episodeinroot=Znaleziono plik '{}' w głównym katalogu źródła danych. Aby go zaimportować przenieś go do osobnego katalogu w źródle!
export.detail=Szablon zawiera szczegóły stron
export.setdestination=Wybierz katalog docelowy
export.selectdirectory=Wybierz katalog docelowy
export.foldernotempty=Katalog wybrany do eksportu nie jest pusty - nadpisać?
export.foldernotfound=Wybrany katalog do eksportu nie istnieje
update.cleanup=Czyszczenie bazy danych
update.mediainfo=Uzyskiwanie informacji o multimediach
mediainfo.failed.linux=Nie można załadować libmediainfo.\nSpróbuj zainstalować tę bibliotekę przez swój menadżer pakietów\nlub bezpośrednio z https://mediaarea.net/
edit.discard=Anuluj zmiany
edit.setsorttitle=Ustaw sortowanie tytuł‭‭‭‭‭‭u
edit.setsorttitle.desc=Ustaw sortowanie tytułu wyświetlanego w tinyMediaManager
edit.clearsorttitle=Wyczyść sortowanie tytuł‭‭‭‭‭‭u
movie.scraping=Scrapowanie informacji o filmach
movie.scrape.selected=Wyszukaj i pobierz informacje o wybranych filmach
movie.scrape.selected.force=Wyszukaj i pobierz informacje o wybranych filmach - wymuś najlepsze dopasowanie
movie.scrape.selected.force.desc=Wyszukuje i pobiera informacje o zaznaczonym filmie lub filmach bez interakcji użytkownika; wymusza najlepsze dopasowanie
movie.scrape.unscraped=Wyszukaj i pobierz brakujące informacje dla wszystkich filmów - wymuś najlepsze dopasowanie
movie.scrape.unscraped.desc=Wyszukuje i pobiera informacje dla wszystkich filmów, które ich nie posiadają bez interakcji użytkownika; wymusza najlepsze dopasowanie
movie.scrape.metadata=Pobierz metadane dla wybranych filmów
movie.scrape.metadata.desc=Pobierz metadane dla wybranych filmów
movie.scrape.nomatchfound=Nie znaleziono pasującego filmu
movie.scrape.toosimilar=Nazwy filmów są zbyt podobne - nie można zdecydować, którą użyć
movie.scrape.toolowscore=Wynik dopasowania był zbyt niski (<{}) wynik został pominięty
movie.search.subtitle=Szukaj i pobierz napisy
movie.download.subtitle=Automatycznie pobierz napisy
movie.download.subtitles=Szukanie i pobieranie napisów
movie.download.subtitles.hint=UWAGA: Napisy mogą być pobrane tylko, jeżeli hash twojego filmu zostanie znaleziony w bazie danych scrapera.
movie.remove=Usuń wybrany film/filmy z bazy danych
movie.delete=Usuń wybrany film(y) (z bazy + plik)
movie.delete.hint=Usuń wybrany film(y) z bazy tinyMediaManagera i ich pliki ze źródła!
movie.delete.desc=Usunąć wybrane filmy z bazy tinyMediaManager i ze źródła danych (w tym wszystkie powiązane pliki, takie jak grafika, zwiastuny, dodatki, etc.)?\nPliki zostaną tymczasowo przeniesione do katalogu o nazwie .deletedByTMM znajdującego się w głównym katalogu źródła danych \ni zostaną usunięte przy wyłączaniu tinyMediaManager (jeżeli ta opcja jest włączona w ustawieniach).
movie.rename=Zmień nazwę/wyczyść wybrane filmy
movie.renamepreview=Zmień nazwę/wyczyść wybrane filmy - podgląd
movie.renamepreview.hint=Tworzy podgląd, które filmy będą miały zmienione nazwy
movie.renamerpreview=Podgląd zmiany nazwy
movie.update=Aktualizauj wybrane filmy
movie.updatemediainfo=Aktualizuj informacje o pliku dla zaznaczonych filmów
movie.bulkedit=Masowa edycja
movie.bulkedit.desc=Zmień gatunek, tagi, serie filmów i stan obejrzenia dla wszystkich wybranych filmów
movie.rewritenfo=Ponownie zapisz NFO dla wybranych filmów
movie.clearimagecache=Wyczyść pamięć podręczną grafiki dla wybranych filmów
movie.findmissing.all=Szukaj brakujących filmów we wszystkich źródłach
movie.findmissing=Znajdź brakujące filmy
movie.downloadmissingartwork=Pobierz brakujące grafiki dla wybranych filmów
movie.assignmovieset=Znajdź serię filmów dla wybranych filmów
movie.assignmovieset.desc=Przypisz wybrane filmy do ich serii filmowych
movie.setwatchedflag=Ustaw flagę obejrzany dla zaznaczonych filmów
movie.synctrakt=Synchronizuj wszystkie filmy z Trakt.tv
movie.synctrakt.desc=Synchronizuj wszystkie swoje filmy do Trakt.tv (kolekcja, stan oglądania i osobista ocena)
movie.synctraktwatched=Trakt.tv - Synchronizuj wszystkie stany 'obejrzany'
movie.synctraktwatched.desc=Synchronizuje wszystkie stany 'obejrzany' z Trakt.tv.
movie.synctrakt.selected=Synchronizuj wybrany film(y) z Trakt.tv
movie.synctrakt.selected.desc=Synchronizuj tylko wybrane filmy z Trakt.tv. (kolekcję, stan obejrzenia i osobistą ocenę)
movie.downloadtrailer=Pobierz zwiastun dla wybranych filmów
movie.overwritetrailer=Zastąpić istniejący zwiastun?
movie.createoffline=Utwórz nowy film offline
movie.export=Eksportuj wybrany film(y)
movie.edit=Edytuj film
movie.edit.abortqueue.desc=Przerwij edycję wszystkich wybranych filmów
movie.edit.moveactorup=Przesuń wybranego aktora wyżej
movie.edit.moveactordown=Przesuń wybranego aktora niżej
movie.edit.moveproducerup=Przesuń wybranego producenta wyżej
movie.edit.moveproducerdown=Przesuń wybranego producenta niżej
movie.edit.movegenreup=Przesuń wybrany gatunek wyżej
movie.edit.movegenredown=Przesuń wybrany gatunek niżej
movie.edit.movetagup=Przesuń wybrany tag wyżej
movie.edit.movetagdown=Przesuń wybrany tag niżej
movie.inmovieset=Filmy z serii filmów
movie.notinmovieset=Filmy, które nie są w serii filmów
movie.offline=Filmy offline
movie.online=Filmy online
movie.change=Zmień film
movieset.add.desc=Dodaj serię filmów
movieset.remove.desc=Usuń wybrane serie
movieset.title=Tytuł serii filmów:
movieset.search=Szukaj serii filmów w bazie TMDb
movieset.tmdb.find=Znajdź TMDB ID
movieset.tmdb.desc=Znajdź TMDB ID dla tego filmu
movieset.tmdb.error=Nie można znaleźć TMDB ID. Spróbuj poszukać serii filmów.
movieset.edit=Edytuj serię
movieset.parts=Części serii
movieset.movie.assign=Przypisz filmy do tej serii
movieset.movie.matched=dopasowanie filmu
movieset.movie.remove=Usuń zaznaczony film z serii
movieset.movie.moveup=Przenieś zaznaczony film wyżej
movieset.movie.movedown=Przenieś zaznaczony film niżej
movieset.save.desc=Zapisz metadane dla serii filmów
renamer.oldfolder=Stara nazwa katalogu
renamer.newfolder=Nowa nazwa katalogu
renamer.oldfiles=Stare nazwy pliku
renamer.newfiles=Nowe nazwy pliku
cast.actor.add=Dodaj nowego aktora
cast.actor.remove=Usuń wybranego aktora
cast.actor.unknown=Nieznany aktor
cast.role.unknown=Nieznana rola
cast.producer.add=Dodaj nowego producenta
cast.producer.remove=Usuń wybranego producenta
producer.name.unknown=Nieznany producent
producer.role.unknown=Nieznana rola
id.add=Dodaj nowy ID
id.remove=Usuń wybrany ID
audiostream.add=Dodaj nowy strumień audio
audiostream.remove=Usuń wybrany strumień audio
subtitle.add=Dodaj nowe napisy
subtitle.remove=Usuń wybrane napisy
scraper=Pobieracz
scraper.metadata.select=Wybierz metadane, które będą pobrane
scraper.metadata.defaults=Domyślne pobieranie metadanych
scraper.start=Rozpocznij pobieranie
scraper.metadata=Scraper metadanych
scraper.artwork=Scraper grafiki
scraper.trailer=Scraper zwiastunów
scraper.subtitle=Scraper napisów
scraper.selected.none=Nie wybrano scrapera
scraper.selected.multiple=Wybrano niektóre scrapery
scraper.selected.all=Wybrano wszystkie scrapery
image.choose=Wybierz grafikę
image.inserturl=Wstaw adres URL grafiki
image.downloadimage=Pobieranie grafiki
image.choose.file=Wybierz plik
image.choose.fanart=Wybierz fanart
image.choose.poster=Wybierz plakat
image.choose.banner=Wybierz baner
image.choose.season=Wybierz plakat sezonu
image.choose.logo=Wybierz logo
image.choose.clearlogo=Wybierz logo
image.choose.clearart=Wybierz clearart
image.choose.thumb=Wybierz miniaturę
image.choose.disc=Wybierz grafikę płyty
image.extrathumbs.markall=Zaznacz wszystkie ExtraMiniatury
image.extrathumbs.unmarkall=Odznacz wszystkie ExtraMiniatury
image.extrafanart.markall=Zaznacz wszystkie ExtraFanArty
image.extrafanart.unmarkall=Odznacz wszystkie ExtraFanArty
image.nonefound=Nie znaleziono grafiki
image.noneselected=nie wybrano grafiki!
image.seteselected=Ustaw wybraną grafikę
image.download=Pobieranie grafiki
image.download.failed=Nie można pobrać grafiki
image.download.noid=Brak ID do wyszukiwania obrazów
image.download.progress=Pobieranie grafik
image.download.nothingfound=Grafiki nie znalezione
image.poster.size=Rozmiar plakatu
image.poster.naming=Nazwa pliku plakatu
image.fanart.size=Rozmiar fanArtu
image.fanart.naming=Nazwa plików fanart
image.thumb.naming=Nazwa pliku miniaturki
image.notfound.fanart=FanArt nie znaleziony
image.notfound.poster=Plakat nie znaleziony
image.notfound.banner=Baner nie znaleziony
image.notfound.thumb=Miniatura nie znaleziona
image.notfound.logo=Logo nie znalezione
image.notfound.clearlogo=Nie znaleziono clearlogo
image.notfound.clearart=ClearArt nie znaleziony
image.notfound.disc=Grafika nie znaleziona
image.showoriginal=Wyświetl oryginalną grafikę
genre.add=Dodaj gatunek
genre.remove=Usuń gatunek
trailer.add=Dodaj zwiastun
trailer.remove=Usuń wybrany zwastun
tag.add=Dodaj tag
tag.remove=Usuń wybrany tag
sort.ascending=Rosnąco
sort.descending=Malejąco
tmdb.wrongformat=Błędny format: TMDB ID
BugReport=Zgłoś błąd poprzez GitLab
BugReport.description=Raporty błędów są przetwarzane przez GitLab. Podaj jak najwięcej informacji (i logów), które pomogą nam znaleźć problem.
BugReport.step1=Krok 1:
BugReport.step1.description=Utwórz plik ZIP z wszystkimi twoimi logami (dziennikami) i wybierz gdzie je zapisać.
BugReport.step2=Krok 2:
BugReport.step2.description=Utwórz zgłoszenie problemu na GitLab i wpisz wszystkie niezbędne informacje\noraz dołącz logi z kroku 1.
BugReport.createlogs=Zapisz logi
BugReport.craeteissue=Utwórz problem
BugReport.savelogs=Zapasywanie logów dla GitLab
BugReport.languagehint=Wpisz wszystkie informacje w języku angielskim
Feedback=Prześlij opinię społeczności reddit
# settings menu (linebreaks with html)
Settings.movies=Filmy
Settings.scraper=Pobieracz
Settings.images=Grafiki
Settings.subtitle=Napisy
Settings.trailer=Zwiastuny
Settings.tvshow=Seriale
Settings.general=Ogólne
Settings.externaldevices=Zewnętrzne urządzenia
Settings.externalservices=Zewnętrzne usługi
Settings.filetypes=Typy plików
Settings.trakttv=Trakt.tv
# general settings
Settings.proxy=Ustawienia Proxy
Settings.proxyhost=Host
Settings.proxyport=Port
Settings.proxyuser=Nazwa użytkownika
Settings.proxypass=Hasło
Settings.cache=Pamięć podręczna
Settings.imagecache=Włącz pamięć podręczną grafiki
Settings.imagecachetype=Jakość skalowania
Settings.loglevel=Szczegółowość dziennika
Settings.language=Język Interfejsu
Settings.languagehint=Język zostanie zmieniony po ponownym uruchomieniu!
Settings.mediaplayer.hint=Określ który odtwarzacz multimedialny będzie używany do odtwarzania\n(jeżeli nie zostanie wybrany żaden, zostanie użyty domyślny)
Settings.fonts.hint=tinyMediaManager zostało stworzone z czcionką "Dialog" o rozmiarze 12.\nZmiana czcionki i/lub rozmiaru może spowodować problemy w wyświetlaniu (ale nie ma wpływu na funkcjonalność!)
Settings.fontfamily=Nazwa czcionki
Settings.fontsize=Rozmiar czcionki
Settings.fontchangehint=Czcionka zostanie zmieniona po ponownym uruchomieniu!
Settings.ui=Ustawienia interfejsu
Settings.deletetrash=Opróżnij folder trash/backup przy wyłączeniu
Settings.trakt=Automatycznie synchronizuj z Trakt.tv
Settings.trakt.clearmovies=Usuń filmy z Trakt.tv
Settings.trakt.clearmovies.hint=UWAGA: wszystkie twoje filmy i ich stan obejrzenia zostaną usunięte z twojego profilu na Trakt.tv. Kontynuować?
Settings.trakt.cleartvshows=Skasuj serial z Trakt.tv
Settings.trakt.cleartvshows.hint=UWAGA: wszystkie twoje seriale i ich stan obejrzenia zostaną usunięte z twojego profilu na Trakt.tv. Kontynuować?
Settings.trakt.status.good=PIN jest już wpisany
Settings.trakt.status.bad=Uzyskaj kod PIN z Trakt.tv, aby uzyskać dostęp do konta
Settings.trakt.getpin=Uzyskaj kod PIN dla dostępu do Trakt.tv
Settings.trakt.getpin.fallback=Otwórz w przeglądarce http://trakt.tv/pin/799 i uzyskaj stamtąd PIN
Settings.trakt.getpin.entercode=Wpisz kod PIN ze strony Trakt.tv
Settings.trakt.getpin.problem=Nie można zalogować na Trakt.tv. Spróbuj ponownie
Settings.trakt.testconnection=Test połączenia z Trakt.tv
Settings.trakt.testconnection.good=Połączenie działa
Settings.trakt.testconnection.bad=Brak połączenia
Settings.misc=Różne ustawienia
Settings.memoryborder=Ustawienia pamięci
Settings.memory=Maks. pamięć
Settings.memory.hint=Zwiększ tę wartość jeżeli otrzymujesz komunikat OutOfMemoryError (Java heap space) lub jeżeli masz dużą bazę danych i tinyMediaManager działa zbyt wolno.\nUwaga: taka ilość pamięci musi być wolna przy włączaniu tinyMediaManager. Domyślnie to: 512MB\nAby zmiana tej wartości odniosła skutek wymagane jest ponowne uruchomienie tMM
Settings.analytics.border=Statystyki
Settings.analytics=Włącz statystyki tinyMediaManager
Settings.analytics.desc=Pomóż ulepszać tinyMediaManager poprzez wysyłanie niektórych anonimowych danych dotyczących twojego systemu operacyjnego (typ, architektura, wersja), wersji Java i rozdzielczości ekranu
Settings.upnp.share=Współdziel bibliotekę z zewnętrznym urządzeniem UPnP
Settings.upnp.play=Szukaj klientów UPnP do zdalnego odtwarzania
# image settings
Settings.poster=Plakat i fanart
Settings.source=Źródła Danych
Settings.fanarttv.alert=Uwaga: Fanart.tv nie zawiera plakatów
Settings.moviefilename=<nazwa filmu>
Settings.tbn.deprecation=.tbn jest przestarzałe i wkrótce zostanie usunięte
Settings.naming.info=INFORMACJA: Powyższa opcja w zależności od formatu/typu grafiki stworzy nazwę pliku z rozszerzeniem .jpg/.png/.gif.
Settings.extraartwork=Extra grafiki
Settings.enable.extrathumbs=Włącz ExtraMiniatury
Settings.resize.extrathumbs=Zmień szerokość ExtraMiniatury na
Settings.enable.extrafanart=Włącz ExtraFanArty
Settings.amount.autodownload=Maksymalna liczba pobieranych grafik podczas automatycznego scrapowania
Settings.actor=Zdjęcia aktorów
Settings.actor.download=Pobieraj zdjęcia aktorów do .actors
Settings.movieset=Grafiki serii filmów
Settings.movieset.store.movie=Przechowuj grafiki serii filmów w odpowiednim katalogu filmu
Settings.movieset.store=Przechowuj grafiki serii filmów w osobnym folderze
Settings.movieset.foldername=Katalog grafik filmu
Settings.movieset.buttonselect=Wybierz katalog
Settings.movieset.folderchooser=Wybierz katalog dla grafiki serii filmów
Settings.movieset.scraper.hint=Działa tylko z pobieraczami TMDB i IMDb (z aktywną opcją pobierz Info o Kolekcji!)
Settings.image.small=Mały
Settings.image.medium=Średni
Settings.image.big=Duży
Settings.image.large=Bardzo duży
# scraper settings
Settings.getfromTMDB=Fabuła/tytuł/slogan z TMDB
Settings.preferredLanguage=Preferowany język
Settings.certificationCountry=Kraj klasyfikacji
Settings.scraperTreshold=Próg wyniku
Settings.scraperTreshold.hint=Jest to wskaźnik, który wskazuje jak bardzo wyniki wyszukiwania muszą być zgodne.\nAutomatyczny scraper pominie wyniki, które są poniżej tego progu.\nUWAGA: Ustawienie zbyt małego progu spowoduje fałszywe wyniki!\n\n1 = Identyczne\n0.75 = Domyślnie\n0 = Kompletnie różne
Settings.default.autoscrape=Automatycznie pobieraj grafiki (bez wybierania)
Settings.default.autoscrape.language=Preferuj język nad rozdzielczością przy wyborze grafik
Settings.automaticscraper=Automatyczny Pobieracz
Settings.scraperfallback=Zmień pobieracz na inny, jeżeli nic nie znaleziono
Settings.scraper.options=Opcje Pobieracza
Settings.scraper.options.edit=Edytuj opcje scrapera
# movie settings
Settings.movie.datasource=Źródła Danych
Settings.movie.datasource.remove.info=Jeżeli usuniesz %s ze źródła danych, wszystkie filmy w tej ścieżce zostaną usunięte z bazy danych tinyMediaManagera. Chcesz kontynuować?
Settings.movie.visiblecolumns=Wyświetlane kolumny
Settings.movie.persistuifilter=Utrzymuj filtry UI
Settings.movie.automaticrename=Automatyczna zmiana nazwy
Settings.movie.automaticrename.desc=Po pobraniu danych, TMM automatycznie zmieni nazwy filmów
Settings.datasource.folderchooser=Dodaj źródło danych
Settings.datasource.remove=Usuń źródło danych
Settings.ignore=Folder(y) wyłączone ze skanowania
Settings.addignore=Dodaj nowy folder pomijany przy skanowaniu
Settings.removeignore=Usuń wybrany folder
Settings.default=Domyślnie
Settings.multipleMovies=Zezwól na wiele filmów w katalogu
Settings.multipleMovies.hint=OSTROŻNIE: Ta opcja zezwala na importowanie wielu filmów do jednego katalogu.\nWłączenie może spowodować efekty uboczne: nie będziesz dłużej w stanie\nwybrać specyficznej nazwy pliku lub używać extraFanartów/extraMiniaturek.\nUŻYWANIE TEJ FUNKCJI JEST NIE ZALECANE!
Settings.nfoFormat=Format NFO
Settings.nofFileNaming=Nazwy pliku NFO
Settings.nfo.discstyle=<html>VIDEO_TS / VIDEO_TS.nfo<br />BDMV / index.nfo</html>
Settings.certificationformat=Format klasyfikacji
Settings.videofiletypes=Typy plików wideo
Settings.extrafiletypes=Typy plików napisów i dodatkowe
Settings.audiofiletypes=Typy plików audio
Settings.sorting=Sortowanie Tytułów
Settings.sorting.info=Wybierz prefiksy, które będą miały wpływ na kolejność sortowania list.\n\nPrzykład: The\n'The Matrix' będzie wyświetlany jako 'Matrix, The'\n\nJeśli chcesz wyłączyć tę funkcję to wyczyść poniższą listę.
Settings.renamer=Zmiana nazwy
Settings.renamer.folder=Nazwa katalogu
Settings.renamer.folder.warning=UWAGA!!!\nPrzy tych ustawieniach nazwy folderów NIE będą unikalne dla każdego filmu!!! Oznacza to, że do jednego katalogu może zostać przeniesiony więcej niż jeden film. Utracisz extraFanarty i inne opcje zmiany nazwy!\nNIE JEST TO ZALECANE!\nSprawdź podgląd zmiany nazwy!
Settings.renamer.file=Nazwa pliku
Settings.renamer.token=Opis symbolu
Settings.renamer.value=Wartość dla tego przykładu
Settings.renamer.asciireplacement=Zamień znaki spoza ASCII ich odpowiednikami z ASCII
Settings.renamer.asciireplacement.hint=Przykład: Ą → A; Ć → C; Ę → E; Ł → L; Ó → O; …
Settings.renamer.language=Styl języka napisów
Settings.cleanupoptions=Opcje czyszczenia
Settings.renamer.removenfo=Usuń wszystkie inne NFO
Settings.renamer.moviesetsinglemovie=Włącz tokeny serii filmów również dla serii filmów zawierających tylko jeden film
Settings.example=Przykład
Settings.imagecacheimport=Utwórz pamięć podręczną grafik przy imporcie
Settings.imagecacheimporthint=Uwaga: Może to chwilę potrwać. Działa tylko z włączoną pamięcią podręczną grafik.
Settings.devicename=Nazwa urządzenia
Settings.macaddress=Adres MAC
Settings.movie.badwords=Niedozwolone słowa
Settings.movie.badwords.hint=Niedozwolone słowa, które zostaną usunięte z tytułów filmów
Settings.runtimefrommediafile=Preferuj czas trwania z MediaInfo
Settings.includeexternalstreamsinnfo=Dołączaj zewnętrzne źródła audio do NFO
Settings.trailer.preferred=Użyj poniższych ustawień
Settings.trailer.source=Źródło zwiastunów
Settings.trailer.quality=Jakość zwiastunów
Settings.trailer.automaticdownload=Automatyczne pobieranie zwiastuna
Settings.trailer.automaticdownload.hint=Pobieraj zwiastuny po skrapowaniu, jeśli nie wykryto ich lokalnie
Settings.certification.short=Krótki - np. "{}"
Settings.certification.medium=Średni prosty - np. "{}"
Settings.certification.medium_full=Średni pełny - np. "{}"
Settings.certification.large=Duży prosty - np. "{}"
Settings.certification.large_full=Duży pełny - np. "{}"
Settings.certification.technical=Techniczny - np. "{}"
Settings.movie.renamer.title=Wzór zmiany nazwy
Settings.movie.renamer.optional={} = Opcjonalny zamiennik.\nnp: {Rok $Y} -> "Rok 2013" jeżeli $Y nie jest pusty.\nJeżeli $Y jest pusty (lub brakuje zamiennika $x w środku) gotowy tag będzie pusty.
Settings.movie.renamer.example=Wybierz wzór zmiany nazwy katalogu i pliku. Jeżeli te pola są puste, zmiana nazwy zostanie pominięta!
Settings.movie.renamer.nomovie=Potrzeba przynajmniej jednego filmu dla przykładu
Settings.movie.renamer.spacesubstitution=Zamień spację na
Settings.renamer.language.ISO2=ISO 639-2/T 2 litery (np. de)
Settings.renamer.language.ISO3T=ISO 639-2/T 3 litery (np. deu)
Settings.renamer.language.ISO3B=ISO 639-2/B 3 litery (np. ger)
Settings.renamer.language.LANG_EN=Angielska nazwa języka (np. Polish)
Settings.renamer.language.LANG_LOCALIZED=Przetłumaczona nazwa języka (np. Polski)
Settings.movie.renamer.$T=Tytuł
Settings.movie.renamer.$O=Oryginalny tytuł
Settings.movie.renamer.$1=Pierwsza litera tytułu
Settings.movie.renamer.$E=Sortowanie tytułu (np. Matrix, The)
Settings.movie.renamer.$2=Pierwsza litera tytułu sortowania
Settings.movie.renamer.$Y=Rok
Settings.movie.renamer.$M=Tytuł serii (tytuł sortowania)
Settings.movie.renamer.$N=Tytuł serii
Settings.movie.renamer.$I=Numer IMDB
Settings.movie.renamer.$C=Klasyfikacja
Settings.movie.renamer.$D=Reżyser
Settings.movie.renamer.$G=Pierwszy gatunek
Settings.movie.renamer.$K=Pierwszy tag
Settings.movie.renamer.$L=Język
Settings.movie.renamer.$R=Rozdzielczość wideo
Settings.movie.renamer.$A=Kodek dźwięku + kanały
Settings.movie.renamer.$V=Kodek wideo + format
Settings.movie.renamer.$F=Format wideo
Settings.movie.renamer.$S=Źródło (DVD itp.)
Settings.movie.renamer.$#=Ocena
Settings.movie.renamer.$3=Tag 3D (3D SBS/TAB)
Settings.movie.renamer.$U=Wersja
Settings.tvshow.renamer.title=Wzór zmiany nazwy
Settings.tvshow.renamer.$N=Nazwa serialu TV
Settings.tvshow.renamer.$M=Sortowanie nazw seriali (np. 4400, The)
Settings.tvshow.renamer.$Y=Rok
Settings.tvshow.renamer.$T=Tytuł odcinka
Settings.tvshow.renamer.$F=Format wideo
Settings.tvshow.renamer.$1=Numer sezonu
Settings.tvshow.renamer.$2=Numer sezonu z co najmniej 2 cyframi
Settings.tvshow.renamer.$3=Numer sezonu DVD
Settings.tvshow.renamer.$4=Numer sezonu DVD z co najmniej 2 cyframi
Settings.tvshow.renamer.$E=Numer odcinka
Settings.tvshow.renamer.$D=Numer odcinka DVD
Settings.tvshow.renamer.$R=Rozdzielczość wideo
Settings.tvshow.renamer.$A=Kodek dźwięku + kanały
Settings.tvshow.renamer.$V=Kodek wideo + kanały
Settings.tvshow.renamer.$S=Źródło (DVD itp.)
# tv show settings
Settings.tvshowdatasource=Źródła danych seriali
Settings.tvshowdatasource.folderchooser=Dodaj źródło seriali
Settings.tvshowdatasource.remove.info=Jeśli usuniesz %s ze swoich źródeł danych, wszystkie programy telewizyjne i odcinki znajdujące się w tej ścieżce zostaną usunięte z bazy danych tinyMediaManagera. Kontynuować?
Settings.dvdorder=Importowane odcinki są w porządku DVD
Settings.tvshowfoldername=Nazwa folderu serialu
Settings.tvshowseasonfoldername=Nazwa katalogu sezonu
Settings.tvshowfilename=Nazwa pliku odcinka
Settings.tvshowspacereplacement.hint=Zamień spację w tytule tym znakiem
Settings.tvshow.certifactioncountry.hint=Wskazówka: Obecnie żaden z tych scraperów nie obsługuje klasyfikacji z innych krajów. \nBaza Danych (TVDB) zawsze udostępnia klasyfikację amerykańską.\nAniDB nie udostępnia klasyfikacji.
Settings.tvshow.badwords=Złe słowa
Settings.tvshow.badwords.hint=Niedozwolone słowa - słowa, które zostaną\nusunięte z nazw odcinków.
# tv shows
tvshow.scraping=Pobieranie informacji o serialach
tvshow.scrape.newitems=Pobierz nowe informacje
tvshow.scrape.selected=Wyszukaj i pobierz informacje dla wybranego serialu(-ów)
tvshow.scrape.selected.force=Wyszukaj i pobierz informacje dla wybranego serialu(-ów) - wymuś najlepsze dopasowanie
tvshow.scrape.selected.force.desc=Wyszukuje i pobiera informacje o zaznaczonym serialu lub serialach bez interakcji użytkownika; wymusza najlepsze dopasowanie
tvshow.scrape.nomatchfound=Nie znaleziono pasującego serialu TV
tvshow.edit=Edytuj wybrany serial TV
tvshow.edit.abortqueue.desc=Przerwij edycję wszystkich wybranych seriali TV
tvshow.remove=Usuń wybrany serial TV/odcinek
tvshow.delete=Usuń wybrane seriale TV
tvshow.delete.hint=Usuń wybrane seriale/odcinki z bazy tinyMediaManager i ich pliki ze źródła.
tvshow.delete.desc=Usunąć wybrane seriale/odcinki z bazy tinyMediaManager i ze źródła danych? (razem z powiązanymi plikami jak grafiki, zwiastuny, dodatki, ...)?\nPliki zostaną tymczasowo przeniesione do katalogu .deletedByTMM znajdującego się w głównym katalogu źródła danych i zostaną usunięte przy wyjściu z tinyMediaManager.
tvshow.changeseasonposter=Zmień plakat dla wybranego sezonu(-ów)
tvshow.change=Zmień serial TV
tvshow.bulkedit=Masowa edycja
tvshow.bulkedit.desc=Zmień gatunek i tagi wybranych seriali TV i/lub stan obejrzenia i sezon wybranych odcinków
tvshow.scrapeepisodeseasondata=Pobierz dane o sezonie i odcinku
tvshow.update=Aktualizuj wybrane seriale TV
tvshow.rewritenfo=Ponownie zapisz NFO dla wybranych seriali TV
tvshow.rename=Zmień nazwę/wyczyść wybrane seriale TV/odcinki
tvshow.clearimagecache=Wyczyść cache grafiki dla wybranych seriali TV / odcinków
tvshow.renamer.failedrename=Zmiana nazwy odcinka nie powiodła się {} - błędny numer sezonu i/lub odcinka
tvshow.renamer.tvshowfolder=Zmień nazwę katalogu serialu TV
tvshow.renamer.tvshowfolder.year=Dodaj rok do katalogu serialu TV
tvshow.updatemediainfo=Aktualizuj informacje o pliku dla zaznaczonych seriali/odcinków
tvshow.export=Eksportuj wybrany serial(e) TV
tvshow.synctrakt=Synchronizuj wszystkie seriale z Trakt.tv
tvshow.synctrakt.desc=Synchronizuj wszystkie lokalne seriale z Trakt.tv (kolekcje, stan obejrzenia i osobista ocena)
tvshow.synctraktwatched=Trakt.tv - Synchronizuj wszystkie stany 'obejrzany'
tvshow.synctraktwatched.desc=Synchronizuje wszystkie stany 'obejrzany' z Trakt.tv.
tvshow.synctrakt.selected=Synchronizacja wybranych seriali do stanu "kolekcja" i "obejrzane" na Trakt.tv
tvshow.synctrakt.selected.desc=Synchronizuj tylko wybrane seriale TV z Trakt.tv. Kolekcję i stan obejrzenia
tvshow.changetodvdorder=Zmień wybrane odcinki na porządek z DVD
tvshow.changefromdvdorder=Zmień wybrane odcinki na porządek z transmisji
tvshow.changeorder.desc=To powinno zostać użyte po zaimportowaniu, ale przed pobieranie informacji przez scraper
tvshow.search.subtitle=Szukaj i pobierz napisy
tvshow.download.subtitle=Automatycznie pobierz napisy
tvshow.download.subtitles=Szukanie i pobieranie napisów
tvshow.download.subtitles.hint=UWAGA: Napisy mogą być pobrane tylko, jeżeli hash tego odcinka zostanie znaleziony w bazie danych scrapera.
tvshow.downloadmissingartwork=Pobierz brakujące grafiki dla wybranych seriali TV / odcinków
tvshowepisode.scrape=Pobierz metadane odcinka
tvshowepisode.scrape.withoutartwork=Pobierz metadane odcinka (bez miniaturek)
tvshowepisode.clone=Klonuj odcinek
tvshowepisode.remove=Usuń odcinek
tvshowepisode.rewritenfo=Ponownie zapisz NFO dla wybranych odcinków
tvshowepisode.choose=Wybierz odcinek
tvshowepisode.setwatchedflag=Ustaw flagę obejrzany dla zaznaczonych odcinków
trakt.sync=Synchronizacja danych Trakt.tv
trakt.sync.movie=Synchronizacja kolekcji filmów
trakt.sync.moviewatched=Synchronizacja stanu obejrzenia filmu
trakt.sync.tvshow=Synchronizacja kolekcji serialu TV
trakt.sync.tvshowwatched=Synchronizacja stanu obejrzenia serialu TV
trakt.clear=Kasowanie danych Trakt.tv
trakt.clear.movies=Kasowanie filmów Trakt.tv
trakt.clear.tvshows=Kasowanie seriali Trakt.tv
# metatags
metatag.3d=3D
metatag.actors=Aktorzy
metatag.aired=Emitowany
metatag.artwork=Grafiki
metatag.audio=Dźwięk
metatag.audiocodec=Kodek dźwięku
metatag.cast=Obsada
metatag.certification=Klasyfikacja
metatag.codec=Kodek
metatag.country=Kraj
metatag.crew=Załoga
metatag.datasource=Źródło danych
metatag.dateadded=Data dodania
metatag.details=Szczegóły
metatag.details2=Szczegóły 2
metatag.director=Reżyser
metatag.displayseason=Wyświetlany sezon
metatag.displayepisode=Wyświetlany odcinek
metatag.dvdepisode=Odcinek DVD
metatag.dvdorder=Kolejność DVD
metatag.dvdseason=Sezon DVD
metatag.edition=Wersja
metatag.episode=Odcinek
metatag.episodes=Odcinki
metatag.external=Zewnętrzny
metatag.extraartwork=ExtraGrafika
metatag.filename=Nazwa pliku
metatag.files=Pliki
metatag.format=Format
metatag.framerate=Klatki na sekundę
metatag.genre=Gatunki
metatag.guests=Goście
metatag.id=ID
metatag.images=Grafiki
metatag.imdb=Identyfikator IMDb
metatag.internal=Wewnętrzny
metatag.language=Język
metatag.mediafiletype=Typ
metatag.minutes=min.
metatag.movie=Film
metatag.movieset=Seria filmów
metatag.name=Nazwa
metatag.nfo=NFO
metatag.notwatched=Nie obejrzany
metatag.originaltitle=Tytuł oryginalny
metatag.path=Ścieżka
metatag.plot=Fabuła
metatag.production=Produkcja
metatag.producers=Producenci
metatag.premiered=Premiera
metatag.quality=Jakość
metatag.rating=Ocena
metatag.releasedate=Data wydania
metatag.releasename=Nazwa wydania
metatag.resolution=Rozdzielczość
metatag.role=Rola
metatag.runtime=Czas trwania
metatag.season=Sezon
metatag.seasons=Sezony
metatag.size=Rozmiar
metatag.sorttitle=Tytuł sortowane
metatag.source=Źródło
metatag.spokenlanguages=Języki mówione
metatag.status=Stan
metatag.stream=Strumień
metatag.studio=Studio
metatag.subtitle=Napisy
metatag.subtitles=Napisy
metatag.tagline=Slogan
metatag.tags=Tagi
metatag.title=Tytuł
metatag.tmdb=Identyfikator TMDB
metatag.top250=Top 250
metatag.tvdb=Identyfikator TheTVDB
metatag.tvshow=Serial
metatag.tvshows=Seriale TV
metatag.trailer=Zwiastun
metatag.url=URL
metatag.video=Wideo
metatag.videocodec=Kodek wideo
metatag.videobitrate=Bitrate wideo
metatag.watched=Obejrzany
metatag.writer=Scenariusz
metatag.year=Rok
metatag.mediainformation=Informacje o pliku
metatag.mediafiles=Pliki multimedialne
mediafiletype.unknown=Nieznane
mediafiletype.video=Wideo
mediafiletype.video_extra=Dodatki wideo
mediafiletype.audio=Dźwięk
mediafiletype.subtitle=Napisy
mediafiletype.nfo=NFO
mediafiletype.vsmeta=Metadane
mediafiletype.mediainfo=Informacje o pliku
mediafiletype.text=Tekst
mediafiletype.poster=Plakat
mediafiletype.fanart=Grafika(Fanart)
mediafiletype.banner=Baner
mediafiletype.clearart=Grafika(Clearart)
mediafiletype.logo=Logo
mediafiletype.clearlogo=Grafika(Clearlogo)
mediafiletype.discart=Grafika płyty
mediafiletype.thumb=Miniatura
mediafiletype.trailer=Zwiastun
mediafiletype.extrafanart=ExtraFanArt
mediafiletype.extrathumb=ExtraMiniatura
mediafiletype.graphic=Grafika
mediafiletype.movie=Film
mediafiletype.episode=Odcinek
mediafiletype.season_poster=Plakat sezonu
mediafiletype.sample=Próbka
chooser.nothingfound=Nic nie znaleziono
chooser.scrapeing=Scrapowanie:
chooser.searchingfor=Wyszukiwanie dla:
chooser.searchresult=Wyniki wyszukiwania
chooser.scrape=Pobierz następujące informacje
checkcombobox.selected.none=Nie wybrano
checkcombobox.selected.multiple=Wybrano niektóre
checkcombobox.selected.all=Wszystkie wybrane
moviechooser.search=Szukaj filmu
moviesubtitlechooser.search=Wyszukiwanie napisów
tvshowchooser.search=Szukaj serialu TV
tvshowepisodechooser.search=Szukaj odcinka
tvshowepisodesubtitlechooser.search=Wyszukiwanie napisów
movieextendedsearch.filter=Filtr
movieextendedsearch.options=Rozszerzone ustawienia filtrów
movieextendedsearch.options.active=Rozszerzone ustawienia filtrów (aktywne filtry)
movieextendedsearch.filterby=Filtruj według
movieextendedsearch.duplicates=Wyświetl duplikaty
movieextendedsearch.watched=Flagi 'obejrzany'
movieextendedsearch.genre=Gatunku
movieextendedsearch.cast=Obsada/załoga
movieextendedsearch.tag=Tagu
movieextendedsearch.movieset=Filmy w serii
movieextendedsearch.sortby=Sortuj według
movieextendedsearch.missingmetadata=Brakujące metadane
movieextendedsearch.missingartwork=Brakujące grafiki
movieextendedsearch.missingsubtitles=Brakujące napisy
movieextendedsearch.newmovies=Nowe filmy
movieextendedsearch.newepisodes=Nowe odcinki
movieextendedsearch.offline=Filmy offline
movieextendedsearch.tags.selected.none=Bez tagu
movieextendedsearch.tags.selected.multiple=Wybrano niektóre tagi
movieextendedsearch.tags.selected.all=Wybrano wszystkie tagi
logwindow.title=Dzienniki błędów
summarywindow.title=Podsumowanie
whatsnew.title=Co nowego
whatsnew.hint=Więcej informacji znajdziesz na stronie
message.nfo.writeerror=Nie można zapisać pliku NFO{} {}
message.nfo.readerror=Nie można przeanalizować pliku NFO
message.extraimage.threadcrashed=Pobieranie ExtraGrafik nie powiodło się{} {}
message.mediainfo.threadcrashed=Uzyskanie informacji o pliku nie powiodło się{} {}
message.renamer.threadcrashed=Zmiana nazwy nie powiodła się{} {}
message.renamer.failedrename=Zmiana nazwy nie powiodła się{} {}
message.scrape.metadatamoviefailed=Nie udało się pobrać metadanych filmu{} {}
message.scrape.metadatatvshowfailed=Nie udało się pobrać metadanych serialu{} {}
message.scrape.movieartworkfailed=Nie można pobrać grafik dla filmu{} {}
message.scrape.tvshowartworkfailed=Nie udało się pobrać grafik dla serialu{} {}
message.scrape.movietrailerfailed=Nie można pobrać zwiastunów dla filmu{} {}
message.scrape.threadcrashed=Nie udało się pobrać danych za pomocą scrapera{} {}
message.scrape.tvshowepisodefailed=Błąd uzyskiwania metadanych odcinka - spróbuj wyszukać poprawny odcinek.
message.scrape.artwork=Pobieranie grafik dla
message.scrape.trailer=Pobieranie zwiastuna dla
message.artwork.threadcrashed=Nie można pobrać grafiki{} {}
message.update.threadcrashed=Aktualizacja źródła danych nie powiodła się{} {}
message.update.errormoviedir=Nie udało się przetworzyć katalogu filmu{} {}
message.database.loadmovies=Nie można załadować filmów z bazy danych
message.database.loadtvshows=Nie można załadować seriali z bazy danych
message.database.corrupteddata=Znaleziono uszkodzone dane, zostały one usunięte z twojej bazy danych. Proszę zaktualizować źródła danych!
message.config.loadsettingserror=Nie można załadować ustawień{} {}
message.config.savesettingserror=Nie można zapisać ustawień{} {}
message.movie.searcherror=Nie można znaleźć filmu{} {}
message.erroropenfile=Nie można otworzyć pliku{} {}
message.erroropenfolder=Nie można otworzyć folderu{} {}
message.erroropenurl=Nie można otworzyć adresu URL{} {}
message.missingitems=Proszę wypełnić wszystkie wymagane pola
message.invalidmac=Błędny adres MAC. Musi on być w następującym formacie: AA:BB:CC:DD:EE:FF
tree.collapseall=Zwiń wszystkie węzły
tree.expandall=Rozwiń wszystkie węzły
########################
# All our genres
# these keys are not used (just here for translation)
# if we got the localized values, add them to the MediaGenres class (with xx- locale prefix)
# (since we might need to parse all languages, not just ours)
Genres.ACTION=Akcja
Genres.ADVENTURE=Przygodowy
Genres.ANIMATION=Animacja
Genres.ANIMAL=Zwierzęta
Genres.BIOGRAPHY=Biografia
Genres.COMEDY=Komedia
Genres.CRIME=Kryminał
Genres.DISASTER=Katastroficzny
Genres.DOCUMENTARY=Dokumentalny
Genres.DRAMA=Dramat
Genres.EASTERN=Wschodni
Genres.EROTIC=Erotyczny
Genres.FAMILY=Familijny
Genres.FAN_FILM=Film fanowski
Genres.FANTASY=Fantastyka
Genres.FILM_NOIR=Film noir
Genres.FOREIGN=Zagraniczny
Genres.GAME_SHOW=Teleturniej
Genres.HISTORY=Historyczny
Genres.HOLIDAY=Wakacyjny
Genres.HORROR=Horror
Genres.INDIE=Niezależny
Genres.MUSIC=Muzyczny
Genres.MUSICAL=Musical
Genres.MYSTERY=Tajemniczy
Genres.NEO_NOIR=Neo-noir
Genres.NEWS=Wiadomości
Genres.REALITY_TV=Reality show
Genres.ROAD_MOVIE=Film drogi
Genres.ROMANCE=Romans
Genres.SCIENCE_FICTION=Science Fiction
Genres.SERIES=Seria
Genres.SHORT=Krótkometrażowy
Genres.SILENT_MOVIE=Film niemy
Genres.SPORT=Sport
Genres.SPORTING_EVENT=Wydarzenie sportowe
Genres.SPORTS_FILM=Film sportowy
Genres.SUSPENSE=Dreszczowiec
Genres.TALK_SHOW=Talk-show
Genres.TV_MOVIE=Film TV
Genres.THRILLER=Thriller
Genres.WAR=Wojenny
Genres.WESTERN=Western
####################################
# Scraper hints. Since scraper will be loaded dynamically, the texts resist here for now
scraper.tmdb.hint=<html><h3>The Movie Database (TMDB)</h3><br />Największa darmowa baza danych filmów zrządzana przez społeczność. Zapewnia metadane i grafiki w wielu językach.<br /><br />Dostępne języki: wiele</html>
scraper.imdb.hint=<html><h3>Internet Movie Database (IMDb)</h3><br />Najczęściej używana baza danych dla filmów na świecie.<br />Nie zawiera fabuły/tytułu/tagów we wszystkich językach. Możesz wybrać, aby te dane zostały pobrane z TMDB<br /><br />Dostępne języki: Wiele</html>
scraper.ofdb.hint=<html><h3>Online Filmdatenbank (OFDb)</h3><br />Niemiecka baza danych prowadzona przez społeczność.<br /><br />Dostępne języki: DE</html>
scraper.zelluloid.hint=<html><h3>Zelluloid.de</h3><br />Niemiecka baza danych.<br /><br />Dostępne języki: DE</html>
scraper.moviemeter.hint=<html><h3>Moviemeter.nl</h3><br />Holenderska baza danych.<br /><br />Dostępne języki: NL</html>
scraper.rottentomatoes.hint=<html><h3>Rotten Tomatoes</h3><br />Amerykańska baza danych.<br />Nie udostępnia fabuły dla starszych filmów przez API.<br /><br />Dostępne języki: EN</html>
scraper.imdb.filterUnwantedCategories.desc=<html>Filtr niechcianych kategorii<br/>Dla filmów: tylko kategoria Film będzie brana pod uwagę<br/>Dla seriali: Tylko kategoria Seriale będzie brana pod uwagę<br/><br/>Jeżeli chcesz wyszukać w innych kategoriach, odznacz to ustawienie</html>
scraper.imdb.scrapeCollectionInfo.desc=<html>IMDb nie posiada informacji o seriach filmów.<br />Jeżeli zaznaczono, to do pobrania tych informacji zostanie użyty TMDB </html>
scraper.imdb.useTmdb.desc=<html>Jeżeli zaznaczono, to tytuł, oryginalny tytuł, slogan, opis i seria filmu zostanie pobrana z TMDB</html>
#scraper.imdb.localReleaseDate.desc=<html>If checked, we try to parse the release date of what?!?!</html>
scraper.tmdb.scrapeLanguageNames.desc=Pobranie nazwy języka/kraju (zamiast kodu ISO)
scraper.imdb.scrapeLanguageNames.desc=Pobiera nazwę języka/kraju (zamiast kodu ISO)
scraper.moviemeter.scrapeLanguageNames.desc=Pobranie nazwy języka/kraju (zamiast kodu ISO)
debug.entity.dump=Zrzuć wybrane wpisy BD do pliku loga
debug.entity.dump.desc=Zapisuje w czytelnym formacie JSON wybrane wpisy bazy danych do pliku loga
Button.selectall=Zaznacz wszystko
Toolbar.edit=Edytuj
Toolbar.settings=Ustawienia
Toolbar.tools=Narzędzia
Toolbar.export=Eksport
Toolbar.help=Info
Toolbar.donate=Dotacja
director.name.unknown=nieznany reżyser
writer.name.unknown=Nieznany scenarzysta
Settings.kodi.pass=Hasło
Settings.movie.renamer.${title}=Tytuł
Settings.movie.renamer.${originalTitle}=Tytuł oryginalny
movieextendedsearch.country=Kraj
wizard.disclaimer=Zrzeczenie się odpowiedzialności
wizard.disclaimer.long="tinyMediaManager to menedżer mediów, który pomaga uporządkować twoją bibliotekę mediów, zapewniając łatwy dostęp do usług stron trzecich, takich jak "The Movie Database (TMDB)", "TheTVDB.com", "Trakt.tv" i innych.\ntinyMediaManager sam w sobie nie oferuje żadnego rodzaju metadanych ani treści do pobrania - działa jedynie jako łącznik pomiędzy twoim komputerem a usługami, które oferują tego rodzaju dane.\n\ntinyMediaManager jest rozwijany na licencji Apache v2 (https://www.apache.org/licenses/LICENSE-2.0) i korzysta z innych komponentów open source.\nNarzędzie to jest rozwijane i testowane przez wielu użytkowników, ale wciąż może zawierać błędy, które mogą usunąć/zniszczyć twoją bibliotekę mediów. Pamiętaj, aby zawsze tworzyć kopie zapasowe swoich danych. Nie ponosimy odpowiedzialności za jakąkolwiek utratę danych spowodowaną przez to narzędzie!\n\nOPROGRAMOWANIE JEST DOSTARCZANE "TAK JAK JEST", BEZ GWARANCJI JAKIEGOKOLWIEK RODZAJU, WYRAŹNEJ LUB DOROZUMIANEJ, W TYM, ALE NIE OGRANICZONEJ DO GWARANCJI PRZYDATNOŚCI HANDLOWEJ, PRZYDATNOŚCI DO OKREŚLONEGO CELU I NIENARUSZALNOŚCI. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE."
Toolbar.progress=Postęp
tmm.homepage.long=Strona domowa tMM
movieset.add=Nowa seria filmów
movieset.moviecount=Filmy(ów) w tej serii
metatag.writers=Scenarzyści
Toolbar.rename=Zmień nazwę i wyczyść
Button.selectvisiblecolumns=Wybierz widoczne kolumny
Toolbar.search=Wyszukaj i Pobierz
task.nonerunning=Brak uruchomionych zadań
movie.createoffline.created=Film offline ({}) został utworzony
movie.edit.movedirectorup=Przesuń wybranego reżysera wyżej
movie.edit.movedirectordown=Przesuń wybranego reżysera niżej
movie.edit.movewriterup=Przesuń wybranego scenarzystę wyżej
movie.edit.movewriterdown=Przesuń wybranego scenarzystę niżej
movie.edit.castandcrew=Obsada i załoga
cast.edit=Edytuj obsadę
cast.director.add=Dodaj nowego reżysera
cast.director.remove=Usuń wybranego reżysera
cast.writer.add=Dodaj nowego scenarzystę
cast.writer.remove=Usuń wybranego scenarzystę
cast.guest.add=Dodaj nowego gościnnego aktora
cast.guest.remove=Usuń wybranego aktora gościnnego
cast.guest.moveup=Przesuń wybranego gościa wyżej
cast.guest.movedown=Przesuń wybranego gościa niżej
rating.add=Dodaj nową ocenę
rating.remove=Usuń wybraną ocenę
rating.rating.higher.maxvalue=Ocena wyższa niż maks. wartość!
# general settings
Settings.system=System
Settings.kodi.host=Adres IP
Settings.kodi.httpport=Port HTTP
Settings.kodi.tcpport=Port TCP
Settings.kodi.user=Nazwa użytkownika
Settings.kodi.connect=Połącz
Settings.kodi.disconnect=Rozłącz
Settings.mediaplayer=Player Multimediów
Settings.font=Czcionka
Settings.datasourceandnfo=Źródła danych i NFO
Settings.automatictasks=Automatyczne zadania
Settings.nfo=Ustawienia NFO
Settings.preset=Ustawienia odtwarzaczy multimedialnych
Settings.preset.desc=Ustaw optymalne ustawienia dla wybranego odtwarzacza multimedialnego
Settings.preferredrating=Preferowana ocena
Settings.personalratingfirst=Własna ocena pierwsza
Settings.scraper.defaults=Domyślne
Settings.nfolanguage=Język NFO
Settings.movie.renamer.${titleSortable}=Sortowanie tytułu (np. Matrix, The)
Settings.movie.renamer.${year}=Rok
Settings.movie.renamer.${rating}=Ocena
Settings.movie.renamer.${language}=Język
Settings.movie.renamer.${videoResolution}=Rozdzielczość wideo (np. 1280x720)
Settings.movie.renamer.${videoCodec}=Kodek wideo (np. H.264)
Settings.movie.renamer.${videoFormat}=Format wideo (np. 720p)
Settings.movie.renamer.${audioCodec}=Kodek audio domyślnej/pierwszej ścieżki (np. AC3)
Settings.movie.renamer.${audioChannels}=Ilość kanałów audio domyślnej/pierwszej ścieżki (np. 6kan)
Settings.movie.renamer.${mediaSource}=Źródło (np. DVD)
Settings.movie.renamer.${3Dformat}=Tagi 3D (np. 3D SBS/TAB)
Settings.movie.renamer.${edition}=Edycja filmu
Settings.tvshow.renamer.${showTitle}=Tytuł serialu
Settings.tvshow.renamer.${showTitleSortable}=Sortowanie tytułu serialu (np. 4400, The)
Settings.tvshow.renamer.${showYear}=Rok serialu
Settings.tvshow.renamer.${title}=Tytuł odcinka
Settings.tvshow.renamer.${year}=Rok odcinka
Settings.tvshow.renamer.${seasonNr}=Numer sezonu
Settings.tvshow.renamer.${episodeNr}=Numer odcinka
Settings.tvshow.renamer.${videoResolution}=Rozdzielczość wideo (np. 1280x720)
Settings.tvshow.renamer.${videoCodec}=Kodek wideo (np. h264)
Settings.tvshow.renamer.${videoFormat}=Format wideo (np. 720p)
Settings.tvshow.renamer.${audioCodec}=Kodek pierwszego strumienia audio (np. AC3)
Settings.tvshow.renamer.${audioChannels}=Kanały audio pierwszego strumienia (np. 6ch)
Settings.tvshow.renamer.${mediaSource}=Źródło (np. DVD)
Settings.tvshow.renamer.${3Dformat}=Tagi 3D (np. 3D SBS/TAB)
metatag.aspect=Proporcje
metatag.container=Format kontenera
metatag.directors=Reżyserzy
metatag.height=Wysokość
metatag.trakt=Identyfikator Trakt.tv
metatag.votes=Głosów
metatag.width=Szerokość
movieextendedsearch.moviesetwithmorethanonemovies=Więcej niż jeden film
tvshowextendedsearch.empty=Ukryj puste seriale TV
Toolbar.update=Aktualizuj źródło(a)
image.show=Pokaż obraz
Settings.movie.renamer.${title[0]}=Pierwszy znak tytułu
Settings.movie.renamer.${title[0,2]}=Pierwsze dwa znaki tytułu
Settings.movie.renamer.${genres[0].name}=Pierwszy gatunek (Angielski)
Settings.movie.renamer.${tags[0]}=Pierwszy Tag
Button.selectnone=Wyczyść zaznaczenia
Button.moveup=Przenieś w górę
Button.movedown=Przenieś w dół
Button.back=Wróć
ComboBox.select=Wybierz jeden lub więcej wpisów
ComboBox.select.mediascraper=Wybierz jeden lub więcej scraperów
movie.readnfo=Odczytaj dane wybranych filmów z NFO
movie.readnfo.desc=Wymuś odczytanie danych wybranych filmów z NFO - może to spowodować nadpisanie aktualnych informacji o filmie
id.empty=Nie wprowadzono ID
image.url=Adres URL grafiki
profile.url=Adres URL profilu
Settings.uitheme=Motyw Interfejsu
Settings.uitheme.hint=Motyw UI zostanie zmieniony po restarcie!
Settings.writecleannfo=Zapisz czyste NFO (zamiast importować nieznane tagi z istniejącego NFO)
Settings.movie.renamer.${imdb}=Identyfikator IMDb
Settings.movie.renamer.${certification}=Klasyfikacja
Settings.tvshow.renamer.${airedDate}=Data emisji odcinka (rrrr-MM-dd)
metatag.ids=Identyfikatory
metatag.id.source=Źródło ID
metatag.ratings=Oceny
metatag.rating.maxvalue=Maks. wartość
metatag.rating.source=Źródło oceny
metatag.rating.votes=Liczba głosów
metatag.userrating=Ocena użytkownika
mediafiletype.season_banner=Baner sezonu
Settings.movie.persistuisorting=Utrzymaj sortowanie UI
Settings.nfolanguage.desc=Język tekstu, taki jak gatunki
Settings.movie.renamer.${movieSet.title}=Tytuł serii filmów
Settings.movie.renamer.${movieSet.titleSortable}=Tytuł serii filmów (sortowanie tytułu)
Settings.movie.renamer.${directors[0].name}=Nazwa pierwszego reżysera
Settings.tvshow.renamer.${titleSortable}=Sortowanie tytułu odcinka (np. Luminous Fish Effect, The)
# tv show settings
Settings.tvshow.missingepisodes=Wyświetlaj brakujące odcinki
tvshow.scrape.missingepisodes=Pobierz informacje o brakujących odcinkach dla wybranych seriali TV
tvshow.readnfo=Odczytaj informacje z NFO dla wybranych seriali TV
tvshow.readnfo.desc=Wymuś odczytanie danych z NFO dla wybranych seriali TV - może spowodować nadpisanie aktualnych danych w twoich serialach TV
tvshowepisode.readnfo=Odczytaj dane z NFO dla wybranych odcinków
tvshowepisode.readnfo.desc=Odczytaj dane z NFO dla wybranych odcinków - może spowodować nadpisanie aktualnych danych twoich odcinków
tmm.nothingselected=Nie wybrano wpisu
edit.artwork=Adresy URL grafik
edit.artworkandtrailer=Adresy URL grafiki/zwiastuna
Settings.storewindowpreferences=Przechowuj ustawienia wyglądu (rozmar/położenie okien, kolejność kolumn, ...)
Settings.artwork.naming=Nazwy plików grafiki
Settings.tvshow.renamer.${seasonNr2}=Numer sezonu z co najmniej 2 cyframi
Settings.tvshow.renamer.${seasonNrDvd}=Numer sezonu DVD
Settings.tvshow.renamer.${seasonNrDvd2}=Dwucyfrowy numer sezonu DVD
Settings.tvshow.renamer.${episodeNr2}=Numer odcinka z co najmniej 2 cyframi
Settings.tvshow.renamer.${episodeNrDvd}=Numer odcinka DVD
Settings.tvshow.renamer.${episodeNrDvd2}=Dwucyfrowy numer odcinka DVD
Settings.tvshow.automaticrename=Automatyczna zmiana nazwy
Settings.tvshow.automaticrename.desc=Po pobraniu danych, tinyMediaManager automatycznie zmieni nazwy odcinków/epizodów
tvshowseason.edit=Edytuj wybrany sezon
tvshowepisode.edit=Edytuj wybrany epizod
tvshow.changeseasonartwork=Zmień grafikę sezonu wybranego(-ych) sezonu(-ów)
mediafiletype.disc=Grafika płyty
filter.hint=<html>Stan filtrów:<br>[X] - filtr aktywny (zawiera pasujące elementy)<br>[ - ] - filtr aktywny (pomija pasujące elementy)<br>[ ] - filtr nieaktywny</html>
scraper.imdb.useTmdbForMovies.desc=Pobiera tytuł, oryginalny tytuł, tagi, fabułę i informacje o filmie z TMDB
scraper.imdb.useTmdbForTvShows.desc=Pobiera tytuł, oryginalny tytuł, tagi i fabułę z TMDB
scraper.universal_movie.search=Wyszukaj za pomocą
mediafiletype.season_thumb=Miniatura sezonu
mediafiletype.episode_thumb=Miniatura epizodu
movieextendedsearch.extras=Z dodatkami
tasklist.title=Aktywne zadania
changedatasource.newdatasource=Nowe źródło danych
changedatasource.hint.movie=Spowoduje to zmianę źródła danych wybranego filmu (ów) wraz z kopiowaniem / przenoszeniem ich do nowego źródła danych!
movie.changedatasource=Zmień źródło danych wybranego filmu (ów)
tvshowextendedsearch.missingepisodes=Pokaż brakujące odcinki
tmm.memoryused=Użyta pamięć:
tmm.memoryfree=wolna:
tmm.memorymax=maks:
changedatasource.hint.tvshow=Spowoduje to zmianę źródła danych wybranych seriali oraz ich skopiowanie/przeniesienie do nowego źródła!
Settings.ignoressl=Wyłącz weryfikacje certyfikatu SSL
Settings.showmemory=Pokaż użycie pamięci
Settings.movie.renamer.${genres[0]}=Pierwszy gatunek (przetłumaczony, jeżeli dostępny)
tvshow.changedatasource=Zmień źródła danych dla wybranych seriali TV
tvshow.uncategorized=Bez kategorii
moviechooser.duplicate.desc=Ten film już jest w bibliotece
message.scrape.metadataepisodefailed=Nie można wydobyć metadanych odcinka{} {}
message.scrape.moviesetartworkfailed=Nie można pobrać grafik dla serii filmów{} {}
message.scrape.subtitlefailed=Wyszukiwanie napisów nie powiodło się{} {}
message.scrape.episodelistfailed=Nie udało się pobranie listy odcinków{} {}
message.changedatasource.failedmove=Nie można zmienić źródła danych{} {}
message.tvshow.searcherror=Nie udało się wyszukać serialu{} {}
Settings.movie.renamer.${hdr}=Szeroki Zakres Dynamiki (HDR)
Settings.tvshow.renamer.${hdr}=Szeroki Zakres Dynamiki (HDR)
Settings.tvshow.missingespecials=Wyświetl brakujące odcinki specjalne
Settings.tvshow.episodename=<nazwa odcinka>
tvshow.renamer.specialseason=Użyj nazwy "Specjalny" dla sezonu 0
metatag.specials=Specjalne
movieextendedsearch.productioncompany=Firma produkcyjna
tvshowextendedsearch.studio=Studio
movieset.downloadmissingartwork=Pobierz brakujące grafiki dla zaznaczonej(ych) serii filmowej(ych)
scraper.error.missingid=Błąd scrapowania - brak ID
kodi.rpc.refreshnfo=Ponownie załaduj wybrane elementy w bibliotece Kodi
Settings.scraper.capitalizeWords=Duża pierwsza litera każdego słowa w tytule i w oryginalnym tytule
Settings.trailerFileNaming=Nazwa pliku zwiastuna
Settings.renamer.spacereplacement=Zamień spacje w nazwie pliku na
Settings.renamer.spacereplacement.hint=Zastąp wszystkie spacje w wynikowej nazwie pliku wybraną wartością
Settings.renamer.colonreplacement=Zamień dwukropek na
Settings.renamer.colonreplacement.hint=Zastąp wszystkie dwukropki w wynikowej nazwie pliku wybraną wartością
Settings.advancedoptions=Opcje zaawansowane
Settings.movie.renamer.${title;first}=Pierwsza litera lub # (dla znaków i cyfr)
mediafiletype.theme=Motyw
Button.deleteselected=Skasuj zaznaczone pliki
tmm.exportlogs=Eksportuj dzienniki do debugowania
Button.yes=Tak
Button.no=Nie
Button.show=Pokaż
Button.deleteartwork.desc=Usuń tą ilustrację
Settings.tvshow.renamer.${audioCodecsAsString}=Lista wszystkich kodeków audio (np. AC3, MP3)
Settings.tvshow.renamer.${audioCodecList}=Tablica wszystkich kodeków audio (np. [AC3, MP3])
Settings.tvshow.renamer.${originalTitle}=Oryginalny tytuł odcinka
Settings.tvshow.renamer.${showOriginalTitle}=Oryginalny tytuł serialu
Settings.renamer.token.name=Symbol
Settings.image.xlarge=X-Large
Settings.unwantedfiletypes=Niechciane typy plików
Settings.imagechooser.last=Ostatnio wybrany folder
Settings.datefield.desc=Wybierz czego ma dotyczyć data dodania na liście filmów
Settings.datefield=Pole daty
movie.searchunwanted=Szukam niechcianych plików…
movie.togglewatchedflag=Ustaw status "obejrzany" dla zaznaczonych filmów
movie.deletemediainfoxml=Usuwa istniejące pliki mediainfo.xml dla wybranego filmu(ów)
movie.rename.desc=Zmiana nazwy i czyszczenie spowoduje zmianę nazwy/przeniesienie plików/folderów wybranego filmu(ów) zgodnie z ustawieniami zmiany nazwy.\n \nWszystkie usunięte pliki podczas fazy czyszczenia zostaną przeniesione do folderu o nazwie .deletedByTMM wewnątrz źródła danych\ni usunięte przy wyjściu z tinyMediaManagera (jeśli jest to włączone w ustawieniach).
movie.decades=Dekada filmu
bulkedit.newvalue=Nowa wartość
bulkedit.oldvalue=Stara wartość
bulkedit.value=Nowa wartość/wzorzec
bulkedit.field=Pole do edycji
bulkedit.description=Możesz zaktualizować podany zestaw pól (patrz pole kombi poniżej) o stałe wartości lub wartości z wzorców JMTE, tak jak w renamerze/eksporterze.
bulkedit.expert=Zaawansowany
bulkedit.basic=Podstawowy
edit.enhanced=Rozszerzona edycja
edit.audio.all.desc=Pobieraj wszystkie wykryte języki ze ścieżek audio
edit.audio.all=Wszystkie ścieżki audio
edit.audio.best.desc=Pobieraj wykryty język ze strumienia audio z najwyższą jakością/liczbą kanałów
edit.audio.best=Najlepsza ścieżka audio
edit.audio.first.desc=Pobierz wykryty język z pierwszej ścieżki audio
edit.audio.first=Pierwsza ścieżka audio
filter.remove=Usuń wybrane ustawienia filtra
filter.overwrite=Zastąp istniejące ustawienia
filter.savenew=Utwórz nowe ustawienia
filter.savepreset=Zapisz ustawienia filtra
filter.emptyname=Brak nazwy ustawień filtra!
filter.presets=Ustawienia filtra
filter.enableall=Filtr aktywny
wizard.ui.hint=Aby zastosować wszystkie zmiany musisz zrestartować tinyMediaManager!
wizard.ui=Ustawienia interfejsu
wizard.disclaimer.accept=Akceptuję warunki określone w zrzeczeniu się odpowiedzialności
wizard.exit=Zamknij tinyMediaManager
task.update=Pobieranie aktualizacji
task.updater.prepare=Przygotowywanie aktualizacji
task.failed=Nieudane...
tmm.downloadactorimages.activate=Zapisywanie zdjęć aktorów nie zostało aktywowane w ustawieniach!
tmm.executables=(Pliki) Wykonawcze
tmm.donotshowagain=Nie pokazuj ponownie tej wiadomości
tmm.docs=Dokumentacja on-line
tmm.upgrade.finished.desc=Aktualizacja do wersji v4 prawie zakończona. Powinieneś zrestartować tinyMediaManagera, aby zakończyć aktualizację. Czy chcesz uruchomić go ponownie teraz?
tmm.upgrade.finished=Zaktualizuj do v4
tmm.update.notfound=Nie znaleziono aktualizacji
tmm.createdesktopentry.hint=Utwórz wpis na Pulpicie w ~/.local/share/applications
tmm.createdesktopentry=Utwórz wpis na Pulpicie
tmm.clearhttpcache=Wyczyść pamięć HTTP
tmm.imagecache.notactivated=Pamięć podręczna obrazów nie jest aktywna!
tmm.unlock.desc=Kup i odblokuj tinyMediaManagera
tmm.license.unregistered=Niezarejestrowana wersja ewaluacyjna
tmm.license.validuntil=Wersja zarejestrowana. Ważna do
tmm.license.invalid=Wprowadzono nieprawidłowy kod licencji!
tmm.license.restart=Zrestartuj tinyMediaManagera, żeby odblokować wszystkie funkcje
tmm.license.thanks=Dziękujemy za zakup tinyMediaManagera!
tmm.license.register=Zarejestruj tinyMediaManagera
tmm.license.unlock=Odblokuj
tmm.license.code=Kod licencyjny
tmm.license.buy=Kup licencję
tmm.license.hint2=Aby kupić licencję, proszę kliknąć na poniższy przycisk, aby przejść do strony sklepu. Następnie możesz wprowadzić zakupiony kod licencyjny w polu poniżej, aby odblokować wszystkie funkcje.
tmm.license.hint=Darmowa wersja tinyMediaManagera oferuje ograniczoną ilość scraperów i dodatkowych funkcji.\nMożesz uaktualnić tinyMediaManagera do wersji PRO, aby uzyskać dostęp do wszystkich scraperów/funkcji.
tmm.updater.restart.desc=Aktualizacja została pobrana. Zrestartować aby zaktualizować?
tmm.updater.restart=Zrestartować aby zaktualizować?
tmm.updater.check=Sprawdź dostępność aktualizacji
Toolbar.upgrade.desc=Zaktualizuj do wersji PRO i odblokuj wszystkie funkcje
Toolbar.upgrade=Zaktualizuj do wersji PRO
Button.chooseffmpeglocation=Wskaż lokalizację instalacji FFmpeg
movie.remove.desc=Usunąć wybrany film(y) z bazy danych tinyMediaManagera?
movieset.scrape.missingmovies=Pobierz brakujące filmy dla wybranej serii filmów
movieset.cleanupartwork.desc=Przenieś istniejące grafiki wybranych serii filmów do właściwych folderów (zgodnie z ustawieniami)
movieset.cleanupartwork=Wyczyść grafiki wybranej(ych) serii filmów
movieset.scraping=Scrapowanie serii filmów
movie.nothumbs=Brak aktywacji nazw plików miniatur w ustawieniach grafik!
movie.ffmpeg.createthumb.desc=Utwórz przy pomocy FFmpeg miniatury z wybranego filmu(ów). Nie działa z obrazami płyt
movie.ffmpeg.createthumb=Utwórz przy pomocy FFmpeg miniatury z wybranego filmu(ów)
movie.loaddb.failed=Ładowanie bazy danych filmów nie powiodło się. tinyMediaManager przeniósł starą bazę danych filmów do "backup/movies.db.corrupted" i wznowił pracę z czystą bazą
movie.rebuildimagecache=Przebuduj pamięć podręczną obrazów dla wybranego filmu(ów)
cleanupfiles.desc=Niektóre pobrania zapisują też pliki pomocnicze - ta funkcja pokaże i usunie te pliki (np. .txt, .url, .html)
cleanupfiles=Wyczyść "niechciane" pliki w wybranym folderze (folderach) multimediów
movie.synctrakt.selected.rating.desc=Synchronizuj osobistą ocenę wybranego filmu(ów) z Trakt.tv
movie.synctrakt.selected.rating=Synchronizuj 'osobistą ocenę' wybranego filmu(ów)
movie.synctrakt.selected.watched.desc=Synchronizuj stan obejrzenia tylko wybranych filmów z Trakt.tv
movie.synctrakt.selected.watched=Synchronizuj stan "obejrzenia" wybranych filmów
movie.synctrakt.selected.collection.desc=Synchronizuj tylko wybrane filmy z Twoją kolekcją Trakt.tv
movie.synctrakt.selected.collection=Zsynchronizuj wybrane filmy do "kolekcji" Trakt.tv
movie.downloadactorimages=Pobierz zdjęcia aktorów dla wybranych filmów
movie.refetchimdbrating=Ponowne pobranie oceny IMDb dla wybranego filmu(ów)
movie.rebuildmediainfoxml=Przebuduj plik mediainfo.xml i zaktualizuj informacje o wybranym(ych) filmie(ach)
movie.deletemediainfoxml.desc=Czy chcesz usunąć istniejące pliki mediainfo.xml wszystkich wybranych filmów?
metatag.otherids=Inne Identyfikatory
tvshow.tree.season.image.problem=Brak grafiki dla jednego lub więcej odcinków
tvshow.tree.tvshow.image.problem=Brak grafiki dla jednego lub więcej sezonów/odcinków
tvshow.tree.nfo.problem=Brak NFO dla jednego lub więcej odcinków
kodi.rpc.mute=Wycisz/Nie wyciszaj
kodi.rpc.quit=Wyjście
kodi.rpc.application=Aplikacja
showlink.remove=Usuń link serialu
showlink.add=Dodaj link serialu
theme.download=Pobieranie motywu
trailer.play=Odtwórz wybrany zwiastun
trailer.download=Pobieranie zwiastuna
image.savetodisk=Zapisz obraz na dysku
image.choose.characterart=Wybierz grafikę postaci
image.choose.keyart=Wybierz grafikę (keyart)
image.choose.season.thumb=Wybierz miniaturę sezonu
image.choose.season.banner=Wybierz baner sezonu
subtitle.downloaded=Napisy zostały pobrane pomyślnie
subtitle.downloading=Pobieranie napisów
rating.empty=Brak dostępnych ocen
rating.personal=Osobisty
movieset.scrape.missingmovies.desc=Pobiera listę filmów dla wybranego serialu(li). Działa tylko wtedy, gdy serial(e) ma(ją) ustawiony prawidłowy identyfikator TMDB!
Settings.removeemptymovieset=Automatycznie usuwaj puste serie filmów
Settings.extractartworkfromvsmeta=Wyodrębnij brakujące grafiki z plików VSMETA podczas wykonywania "zaktualizuj źródła danych"
Settings.usemediainfometadata=Wyodrębnij metadane (przy pomocy mediainfo) podczas wykonywania "zaktualizuj źródła danych", jeśli nie jest dostępny NFO
Settings.renamer.seasonfolderspacereplacement=Zamień spacje w nazwie folderu sezonu na
Settings.renamer.showfolderspacereplacement=Zamień spacje w nazwie folderu serialu na
Settings.renamer.folderspacereplacement.hint=Zamień wszystkie spacje w wynikowym folderze na wybraną wartość
Settings.renamer.folderspacereplacement=Zamień spacje w nazwie folderu na
Settings.renamer.withoutlanguagetag=Zmiana nazwy napisów bez znaczników językowych (dotyczy tylko sytuacji, gdy istnieje dokładnie jeden plik z napisami)
Settings.renamer.firstnumbercharacterreplacement=Zastąpienie pierwszego znaku numerem
Settings.renamer.reverttodefault=Przywróć domyślne
Settings.singlestudio=Uwzględnij tylko pierwsze studio
Settings.outlinefirstsentence=Utwórz zarys głównego wątku fabuły
Settings.createoutline.hint=tinyMediaManager nie obsługuje streszczeń fabuły, ale niektóre odtwarzacze multimedialne wymagają, by było ono w NFO.
Settings.createoutline=Utwórz tag streszczenia fabuły
Settings.trailer.tvshowtitle=<Tytuł serialu>
Settings.nfo.includeallactors=Dołącz wszystkich aktorów/gości do NFO serialu
Settings.nfo.writeenddate=Napisz tag <datazakonczenia>
Settings.writeepisodeguide=Napisz tag <opisodcinka>
Settings.active=Aktywne
Settings.movie.automaticupdate.desc=tinyMediaManager po uruchomieniu automatycznie zaktualizuje źródło(a) danych filmów
Settings.movie.automaticupdate=Automatyczna aktualizacja źródeł filmów przy starcie
Settings.showonlylocaltrailer=W kolumnie zwiastunów pokazuj tylko zapisane zwiastuny
Settings.releaseDateCountry=Kraj dla dat wydania
Settings.checkimages=Następujące typy obrazów będą sprawdzane pod kątem kompletności grafik
Settings.movieset.moviesetartworkfolder=<folder grafik serii filmów>
Settings.movieset.moviesetname=<nazwa serii filmów>
Settings.movieset.moviefolder.example=<katalog filmu>/seria-<typ pliku grafiki>.rozszerzenie
Settings.movieset.moviefolder=Katalog filmu
Settings.movieset.foldername.automator.example=<folder grafik serii>/<nazwa serii>-<typ pliku grafiki>.rozszerzenie
Settings.movieset.foldername.automator=Grafiki serii w stylu Automator
Settings.movieset.foldername.kodi.example=<folder grafik serii>/<nazwa serii>/<typ pliku grafiki>.rozszerzenie
Settings.movieset.foldername.kodi=Kodi/Grafika styl Beef
Settings.movieset.artwork.hint=Po zmianie ustawień w tym miejscu, może być konieczna zmiana nazwy istniejących grafik serii filmów. Aby to zrobić, zaznacz serię filmów, kliknij prawym przyciskiem myszy i wybierz polecenie "Wyczyść grafiki dla wybranej serii filmów"
Settings.movieset.artwork.desc=Grafiki serii filmów mogą być zapisywane w odpowiednich folderach filmów lub w osobnym folderze grafiki.\nAby zapisać obrazy w osobnym folderze z grafiką, należy określić folder na grafikę.
Settings.artwork.extension=rozszerzenie
Settings.moviefolder=<katalog filmu>
Settings.showlogos=Pokaż loga mediów (certyfikaty, kodeki audio/video, ...)
Settings.exchangedatasource.error=Nowe źródło danych nie może być puste!
Settings.exchangedatasource.new=Nowe źródło danych
Settings.exchangedatasource.old=Stare źródło danych
Settings.exchangedatasource.desc=Za pomocą tej funkcji będziesz mógł zamienić podane źródło danych na nowe dla wszystkich wpisów w bazie danych.\nMoże to być pomocne, jeśli zmieniłeś lokalizację swojej biblioteki.
Settings.exchangedatasource=Wymień źródło danych
Settings.trakt.rating=Własna ocena
Settings.trakt.watched=Stan obejrzenia
Settings.trakt.collection=Kolekcja
Settings.writemediainfoxml=Przechowuj mediainfo w plikach XML obok plików multimedialnych
Settings.imagechooser.entity=Lokalizacja wybranego filmu/serialu/odcinka
Settings.imagechooser.folder=Domyślny folder zapisu obrazów (przy wyborze lokalnych grafik)
Settings.uitheme.dark=Ciemny
Settings.uitheme.light=Jasny
Settings.mediaframework.hint=Wskaż folder zainstalowanego FFmpeg
Settings.mediaframework.downloaderror=Nie można pobrać FFmpeg
Settings.mediaframework.download=Pobierz FFmpeg
Settings.mediaframework.external=Użyj FFmpeg z twojego systemu
Settings.mediaframework.internal=Użyj wbudowanego FFmpeg
Settings.mediaframework.internal.found=Znaleziono wbudowany FFmpeg. Wersja:
Settings.mediaframework.internal.notfound=FFmpeg nie jest pobrany
Settings.mediaframework=Narzędzie FFmpeg
Settings.imagecachetype.ultra_quality=skalowanie obrazów za pomocą jeszcze lepszego algorytmu dla uzyskania możliwie najwyższej jakości. Wybór tego ustawienia spowoduje wydłużenie czasu przetwarzania.
Settings.imagecachetype.quality=wysoka jakość skalowania obrazów. Ten typ ustawień powinien być używany z MAŁYM rozmiarem pamięci podręcznej obrazów, aby uniknąć artefaktów. Zbudowanie pamięci podręcznej zajmie trochę czasu.
Settings.imagecachetype.balanced=Ten typ skalowania próbuje skalować tak dobrze, jak to tylko możliwe, tak szybko jak to tylko możliwe. Spowoduje to szybsze budowanie pamięci podręcznej, ale wyniki mogą nie być tak dobre jak w przypadku innych opcji.
Settings.imagecachesize.original=nie skaluj obrazów w ogóle, po prostu skopiuj je do folderu pamięci podręcznej, aby uzyskać dostęp offline. Prawdopodobnie znaczny rozmiar plików.
Settings.imagecachesize.big=skaluje zdjęcia do rozdzielczości 1000px dłuższego boku. Przydatne przy instalacji tinyMediaManager'a na urządzeniach o dobrej rozdzielczości ekranu (FHD, 2K, 4K). Zauważalnie większy rozmiar plików.
Settings.imagecachesize.small=skaluje zdjęcia do rozdzielczości 400px dłuższego boku. Przydatne przy instalacjach tinyMediaManager'a na urządzeniach z niską rozdzielczością ekranu (np. HD/WXGA). Najmniejszy rozmiar pliku obrazu.
Settings.imagecachesize=Rozmiar zdjęcia
Settings.ignoressl.desc=Uniknie problemów z nieważnymi/wygasłymi/własnoręcznymi certyfikatami SSL
Settings.paralleldownload=Liczba równoległych pobrań
Settings.moviesets=Serie filmów
kodi.rpc.suspend=Zawieś
kodi.rpc.shutdown=Zamknij
kodi.rpc.reboot=Restartuj
kodi.rpc.hibernate=Hibernuj
kodi.rpc.system=ust. systemowe
kodi.rpc.volume=Głośność
kodi.rpc.cleanaudio=Czyść bibliotekę audio
kodi.rpc.audiolibrary=Biblioteka audio
kodi.rpc.cleanvideo=Czyść bibliotekę wideo
kodi.rpc.scan.item=Skanuj
kodi.rpc.scan.all=Skanuj wszystkie źródła
kodi.rpc.scan=Znajdź nowe treści
kodi.rpc.videolibrary=Biblioteka wideo
# ARTWORK
scraper.animated.hint=<html><h3>Animowane plakaty filmowe</h3><br />znalezione na http://forum.kodi.tv/showthread.php?tid=215727 :)</html>
scraper.tvdb.hint=<html><h3>TheTVDB</h3><br />Otwarta baza danych dla fanów telewizji. Ten pobieracz jest w stanie ściągać metadane seriali telewizyjnych i grafikę</html>
# TVSHOWS
scraper.anidb.hint=<html><h3>aniDB</h3><br />AniDB to skrót od Anime DataBase. AniDB jest niedochodową bazą danych anime, która jest darmowa i dostępna publicznie.</html>
scraper.mpdbtv.hint=<html><h3>MPDb.TV</h3><br />MPDb.TV jest prywatnym dostawcą metadanych dla użytkowników francuskojęzycznych - aby korzystać z tej usługi, musisz zostać jej członkiem (więcej informacji na http://www.mpdb.tv/)<br /><br />Dostępne języki: FR</html>
scraper.trakt.hint=<html><h3>Trakt.tv</h3><br />Trakt.tv jest platformą, która robi wiele rzeczy, ale przede wszystkim śledzi seriale telewizyjne i filmy, które oglądasz. Dostarcza również meta dane dla filmów i seriali.<br /><br />Dostępne języki: EN</html>
scraper.omdbapi.hint=<html><h3>Omdbapi.com</h3><br />OmDb API jest usługą internetową typu RESTful służącą do uzyskiwania informacji o filmach. Wszystkie treści i obrazy na tej stronie są tworzone i utrzymywane przez naszych użytkowników. <br /><br />TinyMediaManager oferuje ograniczony dostęp do OMDb (10 zapytań na 15 sekund). Jeśli chcesz używać OMDb z dostępem bez ograniczeń, powinieneś zostać fundatorem OMDb (https://www.patreon.com/join/omdb).<br /><br />Dostępne języki: EN</html>
password=Hasło
username=Nazwa użytkownika
clientId=ID klienta
####################################
# Scraper hints. Since scraper will be loaded dynamically, the texts resist here for now
apiKey=Klucz API
MediaCertification.UNKNOWN=Nieznany
MediaAiredStatus.ENDED=Zakończony
MediaAiredStatus.CONTINUING=Kontynuacja
####################################
# Other enums
MediaAiredStatus.UNKNOWN=Nieznany
message.profeature=Funkcja {} jest dostępna tylko w wersji PRO
message.trailer.unsupported=Nie znaleziono obsługiwanego strumienia zwiastuna dla: {}
message.trailer.downloadfailed=Pobranie zwiastuna dla: {} nie powiodło się. Więcej informacji znajdziesz w pliku Log Info
message.regex.error=Nie jest to prawidłowe wyrażenie regularne!
message.bulkedit.warning=Ostrzeżenie!
message.bulkedit.delete=Naprawdę chcesz usunąć wszystkie {0} elementy
message.scrape.subtitlefaileddownload=Nie można pobrać napisów
message.scrape.trailerfailed=Nie można pobrać zwiastunów dla {} {}
mediaframework.framevalue=ustaw suwak FFmpeg % na wartość większą niż 0
mediaframework.missingbinary=W ustawieniach nie wskazałeś ścieżki do pliku wykonywalnego FFmpeg
filter.others=Inne
mediafiletype.disc_folder=Folder płyty
mediafiletype.double_ext=Nieznany
mediafiletype.extra=Dodatki
mediafiletype.keyart=Głowna grafika
mediafiletype.characterart=Grafika postaci
metatag.musictheme=Motyw muzyczny
metatag.countAudioStreams=Strumienie audio
metatag.videobitdepth=Głębia bitowa wideo
metatag.subtitlelanguage=Język napisów
scraper.imdb.scrapeCollectionInfo=Pobierz informacje o kolekcji z TMDB
scraper.universal_tvshow.hint=<html><h3>Uniwersalny pobieracz serialowy</h3><br />Meta pobieracz, który pozwala zbierać dane z kilku innych pobieraczy.<br /><br />Aby ten pobieracz działał, musisz określić <b>przynajmniej</b>, który pobieracz ma być użyty do wyszukiwania. Następnie możesz wybrać, który pobieracz powinien być używany dla każdego obsługiwanego pola metadanych.</html>
scraper.universal_movie.hint=<html><h3>Uniwersalny pobieracz filmowy</h3><br />Meta pobieracz, który pozwala na zbieranie danych z kilku innych pobieraczy.<br /><br />Aby ten pobieracz działał, musisz określić <b>przynajmniej</b>, który pobieracz ma być użyty do wyszukiwania. Następnie możesz wybrać, który pobieracz powinien być używany dla każdego obsługiwanego pola metadanych.</html>
metatag.originaltitle.sortable=Oryginalne tytuły sortowalne
metatag.title.sortable=Tytuły sortowalne
metatag.showlink=Link do serialu
metatag.seasonname=Nazwa sezonu
metatag.runtimedifference=Różnica czasu trwania (>=min)
metatag.originalfile=Plik oryginalny
metatag.note=Notatka
metatag.mediatype=Typ mediów
metatag.hdrformat=Format HDR
metatag.hdr=HDR (zakres dynamiki)
metatag.filelastmodifieddate=Data ostatniej modyfikacji pliku
metatag.aspectratio=Proporcje obrazu
metatag.filecreationdate=Data utworzenia pliku
metatag.filetype=Typ pliku
metatag.channels=Ilość kanałów audio
metatag.bitrate=Bitrate
tvshow.loaddb.failed=Ładowanie bazy danych seriali nie powiodło się. tinyMediaManager przeniósł starą bazę danych seriali do "backup/tvshows.db.corrupted" i wznowił pracę z czystą bazą
trakt.sync.tvshowrating=Synchronizacja osobistej oceny seriali
trakt.sync.movierating=Synchronizacja oceny filmów
tvshow.seasondownload.failed=Nie udało się pobrać grafiki sezonu. Może brakuje folderu z sezonami?
tvshowepisode.togglewatchedflag=Przełącz na "obejrzane" dla wybranego odcinka(ów)
tvshowepisode.nothumbs=Brak włączonych nazw plików miniatur odcinków w ustawieniach grafik!
tvshowepisode.ffmpeg.createthumb.desc=Tworzy miniatury wybranego odcinka(ów) przy pomocy FFmpeg. Nie działa na obrazach płyt
tvshowepisode.ffmpeg.createthumb=Twórz miniaturę wybranego odcinka(ów) przy pomocy FFmpeg
tvshow.display.seasonepisode=Wyświetl sezon i odcinek
tvshow.dvd.seasonepisode=Emisja DVD sezonu i odcinka
tvshow.aired.seasonepisode=Emisja sezonu i odcinka
tvshow.missingepisodelist.desc=Lista brakujących odcinków dla jednego lub więcej wybranych seriali
tvshow.missingepisodelist=Lista brakujących odcinków dla wybranego serialu(i)
tvshow.downloadtheme=Pobierz motyw muzyczny dla wybranego serialu(i)
tvshow.downloadactorimages=Pobierz zdjęcia aktorów dla wybranego serialu(i)/odcinka(ów)
tvshow.synctrakt.selected.rating.desc=Synchronizuj własną ocenę wybranego serialu(i) z Trakt.tv
tvshow.synctrakt.selected.rating=Synchronizuj 'własną ocenę' wybranego serialu(i)
tvshow.synctrakt.selected.watched.desc=Synchronizuj stan obejrzenia tylko wybranego serialu(i) z Trakt.tv
tvshow.synctrakt.selected.watched=Synchronizuj stan 'obejrzane' wybranych seriali
tvshow.synctrakt.selected.collection.desc=Synchronizuj tylko wybrane seriale z Twoją kolekcją Trakt.tv
tvshow.synctrakt.selected.collection=Synchronizacja wybranych seriali do "kolekcji" Trakt.tv
tvshow.rebuildmediainfoxml=Przebuduj plik mediainfo.xml i zaktualizuj informacje o mediach dla wybranego serialu(i)/odcinka(ów)
tvshow.deletemediainfoxml.desc=Chcesz usunąć istniejące pliki mediainfo.xml wszystkich wybranych seriali/odcinków?
tvshow.deletemediainfoxml=Usuń istniejące pliki mediainfo.xml dla wybranego serialu(i)/odcinka(ów)
tvshow.rebuildimagecache=Odbuduj pamięć podręczną grafik dla wybranego serialu(i)/odcinka(ów)
tvshow.rename.desc=Zmiana nazwy i czyszczenie spowoduje zmianę nazwy/przeniesienie plików/folderów wybranych seriali(u) i odcinka(ów) zgodnie z twoimi ustawieniami zmiany nazwy.\n\nWszystkie usunięte pliki podczas fazy czyszczenia zostaną przeniesione do folderu o nazwie .deletedByTMM wewnątrz źródła danych\ni usunięte po wyjściu z tinyMediaManagera (jeśli jest to włączone w ustawieniach).
tvshow.refetchimdbrating=Ponownie pobierz oceny IMDb dla wybranego serialu(i)/odcinka(ów)
tvshow.bulkedit.episodesfromshows=Uwaga: Powyższe zmiany zostaną zastosowane do wszystkich wybranych odcinków i wszystkich odcinków wybranych seriali/sezonów
tvshow.remove.desc=Usunąć wybrany serial(e)/odcinek(ki) z bazy danych tinyMediaManagera?
Settings.tvshow.seasonartworkfallback=Powrót do grafiki serialu w przypadku brakujących grafik sezonu
Settings.tvshow.showtabletooltips=Pokaż etykiety narzędzi w tabeli seriali
Settings.tvshow.automaticupdate.desc=Podczas uruchomienia tinyMediaManager automatycznie zaktualizuje źródło(a) danych seriali
Settings.tvshow.automaticupdate=Automatyczna aktualizacja źródła(eł) danych seriali przy starcie
Settings.movieset.showtabletooltips=Pokaż etykiety narzędzi w tabeli seriali
Settings.movieset.showmissingmovies=Wyświetlaj brakujące filmy
Settings.movie.showtabletooltips=Pokaż etykiety narzędzi w tabeli filmów
Settings.movietitlefilter=szybki filtr filmów
Settings.tvshow.renamer.${note}=Notatka do tego odcinka
Settings.tvshow.renamer.${showNote}=Notatka do tego serialu
Settings.tvshow.renamer.${parent}=Ścieżka między źródłem danych a folderem nadrzędnym serialu
Settings.tvshow.renamer.${filesize}=Rozmiar pliku wideo odcinka (np. 1.02 G)
Settings.tvshow.renamer.${hdrformat}=Format zakresu dynamiki (HDR)
Settings.tvshow.renamer.${subtitleLanguagesAsString}=Lista wszystkich języków napisów (np. EN, DE)
Settings.tvshow.renamer.${subtitleLanguageList}=Tablica wszystkich języków napisów (np. [EN, DE])
Settings.tvshow.renamer.${audioLanguagesAsString}=Lista wszystkich języków audio (np. EN, DE)
Settings.tvshow.renamer.${audioLanguageList}=Tablica wszystkich języków audio (np. [EN, DE])
Settings.tvshow.renamer.${audioLanguage}=Język pierwszego strumienia audio (np. EN)
Settings.tvshow.renamer.${audioChannelsAsString}=Lista wszystkich kanałów audio (np. 6ch, 2ch)
Settings.tvshow.renamer.${audioChannelList}=Tablica wszystkich kanałów audio (np. [6ch, 2ch])
Settings.tvshow.renamer.${videoBitRate}=Szybkość transmisji wideo (np. 10.5 Mbps)
Settings.tvshow.renamer.${videoBitDepth}=Głębia bitowa wideo (np. 8 / 10)
Settings.tvshow.renamer.${aspectRatio}=Proporcje obrazu (np. 178)
Settings.tvshow.renamer.${showStatus}=Stan serialu
Settings.movie.renamer.${decadeShort}=Dekada filmu w krótkim formacie
Settings.movie.renamer.${decadeLong}=Dekada filmu w długim formacie
Settings.movie.renamer.${note}=Notatka do tego filmu
Settings.movie.renamer.${parent}=Ścieżka między źródłem danych a folderem nadrzędnym
Settings.movie.renamer.${filesize}=Rozmiar pliku(ów) wideo (np. 1.02 G)
Settings.movie.renamer.${hdrformat}=Format szerokiego zakresu dynamiki (HDR)
Settings.movie.renamer.${subtitleLanguagesAsString}=Lista wszystkich języków napisów (np. EN, DE)
Settings.movie.renamer.${subtitleLanguageList}=Tablica wszystkich języków napisów (np. [EN, DE])
Settings.movie.renamer.${audioLanguagesAsString}=Lista wszystkich języków audio (np. EN, DE)
Settings.movie.renamer.${audioLanguageList}=Tablica wszystkich języków audio (np. [EN, DE])
Settings.movie.renamer.${audioLanguage}=Język audio domyślnego/pierwszego strumienia (np. EN)
Settings.movie.renamer.${audioChannelsAsString}=Lista wszystkich kanałów audio (np. 6ch, 2ch)
Settings.movie.renamer.${audioChannelList}=Tablica wszystkich kanałów audio (np. [6ch, 2ch])
Settings.movie.renamer.${audioCodecsAsString}=Lista wszystkich kodeków audio (np. AC3, MP3)
Settings.movie.renamer.${audioCodecList}=Tablica wszystkich kodeków audio (np. [AC3, MP3])
Settings.movie.renamer.${videoBitRate}=Szybkość transmisji wideo (np. 10,5 Mb/s)
Settings.movie.renamer.${videoBitDepth}=Głębia bitowa wideo (np. 8 / 10)
Settings.movie.renamer.${aspectRatio}=Proporcje obrazu (np. 178)
Settings.movie.renamer.${genresAsString}=Wszystkie gatunki oddzielone znakiem ', '
Settings.cleanupfiles.help=Możesz również użyć wyrażeń regularnych. Bądź ostrożny!
Settings.tvshow.renamer.hint=Wybierz folder, sezon i wzór zmiany nazwy pliku. Jeśli pola są puste, zmiana nazwy zostanie pominięta!
Settings.movie.renamer.folder.patterninvalid=Poniższy wzorzec FOLDERU(ÓW) nie jest prawidłowy:
Settings.movie.renamer.file.patterninvalid=Poniższy wzorzec(ce) pliku nie są prawidłowe:
Settings.dateadded=Źródło dla <datadodania>
Settings.certification.short_mpaa=Krótkie MPAA - To samo co krótkie, ale z oceną czołowych amerykańskich certyfikatów
scraper.anidb.minimumTagsWeight=Minimalna waga tagów
# AniDB
scraper.anidb.numberOfTags=Maks. ilość słów kluczowych do pobrania
# MPDb.TV
scraper.mpdbtv.aboKey=Klucz Abo
scraper.tvdb.fallbackLanguage.desc=<html>TVDB nie zwraca tytułu/przeglądu, jeśli nie został on znaleziony w żądanym języku.<br />Z tym ustawieniem możesz również wyszukiwać w innym języku.</html>
# TheTVDb
scraper.tvdb.fallbackLanguage=Język awaryjny do pobierania tytułów/przeglądów
scraper.universal_tvshow.search=Szukaj przy pomocy
# Moviemeter
scraper.moviemeter.scrapeLanguageNames=Pobierz nazwy języków/krajów
scraper.tmdb.includePremiereDate.desc=Przy pobieraniu lokalnych dat wydania, uwzględnij daty premier
scraper.tmdb.includePremiereDate=Uwzględnij daty premier
scraper.tmdb.localReleaseDate.desc=Spróbuj uzyskać datę wydania dla skonfigurowanego kraju
scraper.tmdb.localReleaseDate=Pobierz datę premiery dla wybranego kraju
scraper.tmdb.titleFallbackLanguage.desc=Język do wyszukania innego tytułu
scraper.tmdb.titleFallbackLanguage=Język awaryjny
scraper.tmdb.titleFallback.desc=<html>TMDB podaje oryginalny tytuł jako tytuł, jeśli tytuł nie został znaleziony w żądanym języku.<br />Aktywacja tego spowoduje próbę wyszukania tytułu w innym języku.</html>
scraper.tmdb.titleFallback=Używaj również języka awaryjnego do pobierania tytułów
scraper.tmdb.scrapeLanguageNames=Pobieraj nazwy języków/krajów
scraper.tmdb.includeAdult.desc=Uwzględnij filmy dla dorosłych
# TMDB
scraper.tmdb.includeAdult=Uwzględnij filmy dla dorosłych
scraper.imdb.scrapeUncreditedActors.desc=Pobierz również wszystkich aktorów z bloku "Reszta obsady wymieniona alfabetycznie" na IMDb
scraper.imdb.scrapeUncreditedActors=Pobierz nieakredytowanych aktorów
scraper.imdb.maxKeywordCount=Maks. ilość słów kluczowych do pobrania
scraper.imdb.scrapeKeywordsPage.desc=Uwaga: Może to spowodować pobranie setek tagów!
scraper.imdb.scrapeKeywordsPage=Parsuje również słowa kluczowe strony (tagi)
scraper.imdb.includePremiereDate.desc=Przy pobieraniu lokalnych dat wydania, uwzględnij daty premier
scraper.imdb.includePremiereDate=Uwzględniaj daty premiery
scraper.imdb.localReleaseDate.desc=Spróbuj uzyskać datę wydania dla skonfigurowanego kraju
scraper.imdb.localReleaseDate=Pobierz datę premiery dla wybranego kraju
scraper.imdb.scrapeLanguageNames=Pobieraj nazwy języków/krajów
scraper.imdb.useTmdbForTvShows=Użyj TMDB dla seriali (zawartość przetłumaczalna)
scraper.imdb.useTmdbForMovies=Użyj TMDB dla filmów (zawartość przetłumaczalna)
scraper.imdb.includeVideogameResults=Uwzględnij wyniki gier wideo
scraper.imdb.includeShortResults=Uwzględnij skróty
scraper.imdb.includeTvSeriesResults=Uwzględnij wyniki seriali
scraper.imdb.includeTvMovieResults=Uwzględniaj wyniki seriali
#IMDB
scraper.imdb.includeMovieResults=Uwzględnij wyniki filmów
scraper.ffmpeg.episodeThumb=Miniatura odcinka
scraper.ffmpeg.type=Używaj tego pobieracza do następujących rodzajów grafik
scraper.ffmpeg.count=Ilość zdjęć do utworzenia
scraper.ffmpeg.end=Ostatnie zdjęcie w (% pliku wideo)
scraper.ffmpeg.start=Pierwsze zdjęcie w (% pliku wideo)
# FFmpeg
scraper.ffmpeg.hint=<html><h3>FFmpeg</h3><br />Pobieracz grafik FFmpeg jest meta-dostawcą, który używa lokalnej instalacji FFmpeg do wyodrębnienia kilku zdjęć z twoich plików wideo</html>
# SUBTITLES
scraper.opensubtitles.hint=<html><h3>OpenSubtitles.org</h3><br />Pobieracz napisów dla OpenSubtitles.org</html>
# TRAILER
scraper.hd-trailers.hint=<html><h3>hd-trailers.net</h3>Pobieracz dla hd-trailers.net, który potrafi pobierać zwiastuny</html>
scraper.fanarttv.clientKey=Osobisty klucz API
scraper.fanarttv.hint=<html><h3>Fanart.tv</h3><br />Fanart.tv dostarcza ogromną bibliotekę grafik do filmów, seriali i muzyki. Serwis ten może być używany z kluczem API oferowanym przez tinyMediaManager, ale jeśli chcesz mieć szybszy dostęp do grafik, powinieneś zostać VIP-em na fanart.tv (https://fanart.tv/vip/).</html>
subtitle.download.force.desc=Jeśli nie ma zgodności z hash pliku, spróbuj pobrać najlepiej pasujące napisy
subtitle.download.force=Wymuś pobranie najlepszych napisów
tvshowchooser.search.hint=Wyszukaj hasło, TVDB:<ID>, TMDB:<ID>, IMDb:<ID> lub <IMDb ID> (tt...)
moviechooser.search.hint=Wyszukaj hasło, TMDB:<ID>, IMDb:<ID> lub <IMDb ID> (tt...) 
movieextendedsearch.missingmovies=Pokaż brakujące filmy
tvshow.ard=Wykryj proporcje obrazu wybranego serialu(i)/odcinka(ów)
movie.ard=Wykryj proporcje obrazu wybranego filmu(ów)
message.ard.ffmpegmissing=FFmpeg nie jest dostępny. Proszę włączyć go w ustawieniach systemowych.
message.ard.failed=Błąd wykrywania proporcji obrazu{} {}
task.ard=Wykryj proporcje obrazu
update.aspectRatio=Wykrywanie proporcji obrazu
Settings.ard.multiformat.useHigher=Użyj wyższego współczynnika proporcji (np. dla telewizji lub projekcji 16:9)
Settings.ard.multiformat.useWider=Użyj szerszej proporcji obrazu (np. dla projekcji 21:9)
Settings.ard.multiformat.disabled=Nie
Settings.ard.multiformat.hint=Wykrywanie proporcji wieloformatowych filmów (tryb wykrywania musi być ustawiony na "dokładny")
Settings.ard.detectionMode.accurate=dokładny
Settings.ard.detectionMode.default=domyślny
Settings.ard.detectionMode.fast=szybki
Settings.ard.roundUpToNext=Zaokrąglaj do następnej szerszej proporcji obrazu
Settings.ard.roundNearest=Zaokrąglaj do najbliższej proporcji obrazu
Settings.ard.detectionMode.hint=Tryb wykrywania
Settings.ard.roundAspectRatios.hint=Zaokrąglij wykrytą proporcję obrazu do:
# aspect ratio detector
Settings.ard=Wykrywanie proporcji obrazu
Settings.tvshow.automaticard.desc=Po pobraniu, tinyMediaManager automatycznie wykryje proporcje obrazu serialu(i)/odcinka(ów)
Settings.tvshow.automaticard=Automatyczne wykrywanie proporcji obrazu
Settings.movie.automaticard.desc=Po pobraniu, tinyMediaManager automatycznie wykryje proporcje obrazu w filmie
Settings.movie.automaticard=Automatyczne wykrywanie proporcji obrazu
scraper.tmdb.includeAdultShows=Włącznie z treścią dla dorosłych
tvshow.loaddb.failed.restore=Ładowanie bazy danych seriali nie powiodło się. tinyMediaManager przeniósł starą bazę danych seriali do "backup/tvshows.db.corrupted" i przywrócił kopię zapasową
# tv shows
tvshow.datasource.add=Dodaj nowe źródło danych dla seriali
kodi.rpc.cleanaudio.desc=Oczyszcza bibliotekę audio z nieistniejących elementów
kodi.rpc.cleanvideo.desc=Oczyszcza bibliotekę wideo z nieistniejących elementów
kodi.rpc.updatemappings=Aktualizacja mapowania (Kodi <-> tinyMediaManager)
kodi.rpc.disconnect=Rozłącz z Kodi
kodi.rpc.connect=Połącz z Kodi
kodi.rpc.getwatched=Pobierz stan obejrzenia z Kodi
movie.loaddb.failed.restore=Ładowanie bazy danych filmów nie powiodło się. tinyMediaManager przeniósł starą bazę danych filmów do "backup/movies.db.corrupted" i przywrócił kopię zapasową
movie.datasource.add=Dodaj nowe źródło danych dla filmów
Settings.tvshow.renamer.${episodeImdb}=Identyfikator IMDb odcinka
Settings.tvshow.renamer.${showImdb}=Identyfikator IMDb serialu
Settings.movie.renamer.${actors[0].name}=Aktor roli głównej
tmm.nothingfound=Nie odnaleziono pliku
Settings.movie.renamer.${releaseDate}=Data emisji
Settings.movie.renamer.${productionCompanyAsArray[0]}=Pierwsza firma producencka
Settings.movie.renamer.${productionCompany}=Firmy producenckie
message.scrape.donotoverwrite.desc=Nie nadpisuj istniejących danych (metadane, grafika, zwiastun)
message.scrape.donotoverwrite=Nie nadpisuj istniejących danych
metatag.decade=Dekada
metatag.node=Węzeł
tvshow.renamerpreview=Podgląd zmiany nazwy
tvshow.renamepreview.hint=Utwórz podgląd, którym serialom należy zmienić nazwy
tvshow.renamepreview=Zmiana nazwy/czyszczenie wybranych seriali - próbny podgląd
Settings.tvshowquickfilter=Szybki filtr seriali
Settings.movieset.datafolder.hint=Ponieważ dane o filmach nie posiadają własnego folderu, metadane i grafika będą przechowywane w oddzielnym folderze niezależnie od powiązanych z nimi filmów. Po wybraniu prawidłowej ścieżki dla folderu danych o filmach, zapisywanie plików NFO i grafik zostanie włączone.
Settings.movieset.datafolder=Folder danych o filmach
Settings.movieset.data=Lokalne dane o filmach
filter.reset=Czyść filtry
Settings.movie.renamer.${movieSetIndex}=Pozycja filmu w serii filmów (w przeciwnym razie pusty)
Settings.addignoreregexp=Dodaj nowe wyrażenie regularne do wykluczania folderów
tmm.regexp.invalid=Nieprawidłowe wyrażenie regularne!
tmm.regexp=Wprowadź prawidłowe wyrażenie regularne
metatag.forced=Wymuszone
metatag.aspectratio2=drugi współczynnik proporcji
metatag.aspect2=drugi współczynnik proporcji
tvshow.tree.season.artwork.problem=Brak okładki dla jednego lub więcej sezonów/odcinków
tvshow.tree.episode.artwork.problem=Brak obrazów dla jednego lub więcej odcinków
tvshow.tree.episode.metadata.problem=Brak metadanych dla jednego lub więcej odcinków
tvshow.downloadtrailer=Pobierz zwiastun dla wybranego serialu(i)
aspectratio.nomultiformat=brak Multiformatu
aspectratio.calculated=obliczone
Settings.ard.multiformat.useMost=Użyj najpopularniejszego współczynnika proporcji
Settings.tvshow.renamer.${aspectRatio2}=Drugi współczynnik proporcji (np. 178, tylko dla multiformatu)
Settings.movie.renamer.${aspectRatio2}=Drugi współczynnik proporcji (np. 178, tylko dla multiformatu)
Settings.checkmetadata=Następujące pola metadanych zostaną sprawdzone pod kątem kompletności
Settings.commandname=Argumenty
Settings.processname=Nazwa Procesu
Settings.addpostprocess=Dodaj nowy Post-Proces
Settings.postprocessing=Post-Processing
filter.universal=Uniwersalny filtr tekstowy
tmm.missing=Brakujące
tmm.addPostProcess="Dodaj nowy Post-Process"
Button.choosefile=Wybierz plik
chooser.scrapeepisodes=Scrapowanie odcinków
metatag.season.count=Numer sezonu
metatag.episode.count=Numer odcinka
metatag.audiotitle=Tytuł audio
Settings.checkimages.displayall.desc=Możesz wyświetlić wszystkie brakujące typy grafik w etykiecie, zamiast wyświetlać tylko wybrane brakujące grafiki
Settings.checkimages.displayall=Zawsze wyświetlaj w etykiecie wszystkie brakujące grafiki
Settings.checkmetadata.displayall.desc=Możesz wyświetlić w etykiecie wszystkie brakujące elementy, zamiast wyświetlać tylko wybrane brakujące elementy
Settings.checkmetadata.displayall=Zawsze wyświetlaj wszystkie brakujące pola w podpowiedziach
Toolbar.renewlicense.desc=Twoja PRO licencja wkrótce wygaśnie. Kliknij tutaj, aby ją odnowić
Toolbar.renewlicense=Odnów licencję
Settings.tvshow.renamer.${showTvdb}=Identyfikator TVDB serialu
Settings.tvshow.renamer.${showTmdb}=Identyfikator TMDB serialu
Settings.movie.renamer.${tmdb}=Identyfikator TMDB
Settings.tvshow.postprocess.tvshowhint=Następujące działania mogą być stosowane tylko do seriali
tvshowepisode.checkmetadata.specials=Sprawdź brakujące metadane również dla produktów specjalnych
metatag.videofilesize=Rozmiar pliku wideo
metatag.totalfilesize=Całkowity rozmiar pliku
tmm.renewlicense=Twoja licencja PRO wkrótce wygaśnie ({})!\nOdnów swoją licencję PRO, aby nadal korzystać ze wszystkich funkcji tinyMediaManager
Settings.tvshow.postprocess.episodehint=Następujące działania mogą być zastosowane tylko do odcinków
tvshowepisode.checkartwork.specials=Sprawdź brakujące grafiki również na specjalne okazje
tmm.oom=Ups - Wygląda na to, że Twoja biblioteka jest zbyt duża dla obecnych ustawień pamięci.\nProszę zwiększyć ustawienia pamięci, jak opisano w FAQ.
movie.selected={} film(y) wybrane
Settings.tvshow.renamer.${showTags[0]}=Pierwszy znacznik serialu
Settings.renamer.movie.allowmerge=Zezwalaj na zmianę nazw filmów w istniejących / innych folderach z filmami
Settings.tvshow.renamer.${episodeTags[0]}=Pierwszy znacznik odcinka
Settings.tvshow.renamer.${episodeTvdb}=Identyfikator TVDB odcinka
message.errorloadimage=Nie można załadować obrazu. Proszę sprawdzić podany adres url!
tmm.selected.hint1={} pliki video
tmm.selected.hint2={} wszystkie pliki
filter.universal.hint=Uniwersalny filtr tekstowy pozwala wybrać, które pola tekstowe mają być używane do filtrowania
filter.universal.hint2=Możesz skonfigurować pola, które mają być wyszukiwane w ustawieniach
message.renamer.mergetommd=Nazwa filmu {} zostanie zmieniona na nazwę istniejącego folderu!
Settings.tvshow.renamer.${episodeTmdb}=Identyfikator TMDb odcinka
tvshow.selected={} serial(e) wybrany(e)
episode.selected={} odcinek(ki) wybrany(e)
metatag.videofilename=Nazwa pliku wideo
tmm.license.expired=Kod licencji stracił ważność!
Settings.filters=Filtry
Settings.showartworktypes=W widoku szczegółów pokaż następujące typy grafik
Settings.movie.renamer.${originalFilename}=Oryginalna nazwa pliku
Settings.tvshow.renamer.${originalFilename}=Oryginalna nazwa pliku odcinka
metatag.bitdepth=Głębia bitów
mediafiletype.season_fanart=Fanart sezonu
movie.renamerpreview.nothingtorename=Nie wykryto żadnych zmian / nie ma nic do zmiany nazwy!
tmm.deletetrash=Usuń folder śmieci
tmm.deletetrash.desc=Usuń folder śmieci (.przezTMM) w każdym podłączonym źródle danych 
tmm.gototmpdir=Otwórz folder tymczasowy w przeglądarce plików
metatag.sdh=Niedosłyszący
update.datasource.all=Aktualizacja wszystkich źródeł danych
tmm.download=Pobieranie
tvshow.edittvshowepisodes=Edytuj wybrany serial(e)/odcinek(ki)
tvshow.scrape.metadata=Pobierz metadane dla wybranego(ch) serialu(i)
tvshow.scrape.metadata.desc=Pobierz metadane dla wybranego serialu(i) i jego odcinka(ów)
movieset.rewritenfo=Ponownie zapisz plik NFO dla wybranej(ych) kolekcji filmów
metatag.locked=Zablokowany
Settings.fetchallratings.desc=Po wykonaniu scrapingu przez wybrany scraper, spróbuj pobrać oceny również z innych źródeł
Settings.api.enable=Włącz HTTP API
Settings.api=HTTP API
Settings.enabletrash.desc=Włącz folder kosz/kopia zapasowa (.deletedByTMM) w każdym źródle danych. Folder ten zawiera usunięte pliki.
Settings.fetchallratings=Pobieraj oceny także z innych źródeł
Settings.nfoDiscFolder=Zapisz pliki NFO w folderach płyt (BDMV, VIDEO_TS). Domyślnie dla Kodi
tvshow.fetchratings=Pobierz oceny dla wybranego serialu(i)/odcinka(ów)
tvshow.fetchids=Pobierz brakujące identyfikatory dla wybranego serialu(i)/odcinka(ów)
tvshow.lock.desc=Zablokuj serial (wraz ze wszystkimi sezonami/odcinkami) przed wszelkimi zmianami
tvshow.lockedfound=Wybrano zablokowany serial
tvshow.lock=Zablokuj serial
tvshow.unlock=Odblokuj serial
tvshow.lockedfound.desc=Wybrano zablokowany serial - nie można go przetwarzać!
scraper.universal_movie.scrapers=Skrapery
scraper.universal_movie.scraperstouse=Skrapery używane w razie niepowodzenia
scraper.universal_movie.scrapers.desc=Te skrapery będą sprawdzane w poszukiwaniu wartości, które nie zostały znalezione na głównym skraperze.
scraper.universal_tvshow.scraperstouse=Skrapery używane w razie niepowodzenia
scraper.universal_tvshow.scrapers=Skrapery
scraper.universal_tvshow.scrapers.desc=Te skrapery będą sprawdzane w poszukiwaniu wartości, które nie zostały znalezione na głównym skraperze.
scraper.anidb.characterImage=Pobierz zdjęcie postaci zamiast zdjęcia aktora
scraper.imdb.includeMetacritic=Dołącz ocenę Metacritic
movie.fetchratings=Pobieranie ocen dla wybranego filmu(ów)
movie.fetchids=Pobierz brakujące identyfikatory dla wybranego filmu(ów)
movie.lock=Zablokuj film
movie.lock.desc=Zablokuj film przed wszelkimi zmianami
movie.unlock=Odblokuj film
movie.lockedfound=Wybrano zablokowany film
movie.lockedfound.desc=Wybrano zablokowany film - nie można go przetwarzać!
Settings.api.port=Port HTTP
Settings.api.key=Klucz API
Settings.enabletrash=Włącz folder kosza/kopii zapasowej (.deletedByTMM)
metatag.3dformat=Format 3D
aspectratio.2.00=18:9 (2.00:1)
aspectratio.1.33=4:3 (1.33:1)
aspectratio.1.37=11:8 (1.37:1)
aspectratio.1.43=IMAX (1.43:1)
aspectratio.1.56=14:9 (1.56:1)
aspectratio.1.66=5:3 (1.66:1)
aspectratio.1.78=16:9 (1.78:1)
Settings.lockdata.hint=Zapisz znacznik <lockdata>true</lockdata> w NFO - stosowany głównie przez Emby do blokowania NFO przed wprowadzaniem zmian
Settings.lockdata=Dodaj <lockdata>true</lockdata> do pliku NFO
Settings.cleanupfiles=Czyść "zbędne" pliki podczas zmiany nazwy - ⚠ UWAGA: sprawdź ustawienia typów plików!
aspectratio.2.20=70mm (2.20:1)
aspectratio.1.85=Widescreen (1.85:1)
aspectratio.1.90=Digital IMAX (1.90:1)
aspectratio.2.35=Anamorphic (2.35:1)
aspectratio.2.40=Anamorphic widescreen (2.39:1 & 12:5)
aspectratio.2.55=CinemaScope 55 (2.55:1)
aspectratio.2.76=Ultra Panavision 70 (2.76:1)
